Vilken är den minsta gemensamma multipeln, förkortat MGM, av 15, 6 och 10?
MGM är precis vad det står, det är den minsta gemensamma multipeln av de här talen.
Och jag vet att det förmodligen inte hjälpte dig mycket, men vi försöker att ta oss igenom det här problemet.
För att göra det så funderar vi på de olika multiplarna av 15, 6 och 10, och försöker hitta den minsta multipeln -- den minsta multipeln de har gemensamt.
Vi skriver ned multiplarna av 15.
Du har:
1 gånger 15 är 15, 2 gånger 15 är 30, om du sedan lägger till 15 igen får du 45, lägger du till 15 igen får du 60, lägger du till 15 igen får du 75, lägger du till 15 igen får du 90, lägger du till 15 igen får du 105, och om ingen av dessa är gemensamma multipler med de andra talen här så kan du behöva gå ännu längre, men jag stannar här för tillfället.
Det där är multiplerna av 15 upp till och med 105.
Om vi vill kan vi såklart fortsätta.
Nu skriver vi ned multiplarna av 6.
Vi skriver ned multiplarna av 6:
1 gånger 6 är 6, 2 gånger 6 är 12, 3 gånger 6 är 18, 4 gånger 6 är 24, 5 gånger 6 är 30, 6 gånger 6 är 36, 7 gånger 6 är 42, 8 gånger 6 är 48, 9 gånger 6 är 54, 10 gånger 6 är 60.
60 ser intressant ut, eftersom den är en gemensam multipel av både 15 och 60. Vi har dock två av dem här.
Vi har 30 och vi har 30, vi har 60 och 60.
Så den minsta gemensamma multipeln... ...om vi bara brydde oss om den minsta gemensamma multipeln av 15 och 6, skulle vi säga att den är 30.
Vi skriver ned det som ett mellansteg: MGM av 15 och 6.
Så den minsta gemensamma multipeln, den minsta multipeln de har gemensamt ser vi här:
15 gånger 2 är 30 och 6 gånger 5 är 30.
Så det här är definitivt en gemensam multipel och det är den minsta av all deras gemensamma multiplar.
60 är också en gemensam multipel, men den är större.
Det här är den minsta gemensamma multipeln.
Så det här är 30.
Vi har inte tänkt på 10 ännu, så vi tar in 10.
Jag tror du ser vart det här är på väg.
Vi skriver ned multiplarna av 10.
De är 10, 20, 30, 40... vi har redan gått tillräckligt långt.
Eftersom vi redan har kommit till 30, och 30 är en gemensam multipel av 15 och 6 och det är den minsta gemensamma multipeln av alla tre.
Så det betyder alltså att den minsta gemensamma multipeln av 15, 6 och 10 är lika med 30.
Det här var ett sätt att hitta den minsta gemensamma multipeln.
Vi skrev bokstavligen bara ned multiplarna av varje tal... och kollade sedan vilken som var den minsta multipeln de hade gemensamt.
Ett annat sätt att göra det här, är att titta på primtalsfaktoriseringen av varje tal och MGM är då det tal som har alla delarna av primtalsfaktoriseringarna av dessa och inget annat.
Jag ska visa vad jag menar med det.
Du kan göra det på det här sättet eller så kan du säga att 15 är samma sak som 3 gånger 5 och det är allt.
Det är dess primtalsfaktorisering, 15 är 3 gånger 5, eftersom både 3 och 5 är primtal.
Vi kan säga att 6 är samma sak som 2 gånger 3.
Det är allt, det är dess primtalsfaktorisering, eftersom både 2 och 3 är primtal.
Och sedan kan vi säga att 10 är samma sak som 2 gånger 5.
Både 2 och 5 är primtal, så vi är klara med att faktorisera det.
Så den minsta gemensamma multipeln av 15, 6 och 10, behöver bara ha alla de här primtalsfaktorerna.
Och vad jag menar med det, för att vara tydlig: för att ett tal ska vara delbart med 15 måste det ha åtminstone en 3:a och en 5:a i dess primtalsfaktorisering, så det behöver ha minst en 3:a och minst en 5:a.
Genom att ha en 3:a gånger 5 i dess primtalsfaktorisering säkerställer vi att det här talet är delbart med 15.
För att vara delbart med 6 måste det ha åtminstone en 2:a och en 3:a.
Så det måste ha åtminstone en 2:a och vi har redan en 3:a här så det där är allt vi vill ha.
Vi behöver bara en 3:a.
En 2:a och en 3:a.
Det är 2 gånger 3 och säkerställer att det är delbart med 6.
Och för att göra det tydligt, det här är 15.
Och för att sedan säkerställa att det är delbart med 10, måste vi ha minst en 2:a och en 5:a.
De här två här gör så att det är delbart med 10. Och så har vi allihopa, 2 x 3 x 5 har alla primfaktorer av antingen 10, 6 eller 15, så det är den minsta gemensamma multipeln.
Om vi multiplicerar det här får vi, 2 x 3 är 6, 6 x 5 är 30.
Hursomhelst -- Förhoppningsvis ringer det en klocka hos dig och du ser att båda metoderna är vettiga.
Det här andra sättet är lite bättre, om du försöker göra det för riktigt komplexa tal... ...tal, som du måste multiplicera väldigt många gånger.
I alla fall, båda dessa är giltiga metoder för att hitta den minsta gemensamma multipeln.
I den förra videon hade vi en tre-dimensionell yta där höjden z var en funktion av x och y.
Och det gav oss en yta i tre-dimensionell rymd.
Så låt oss nu försöka få en förståelse för hur gradienten av en funktion an tre variabler ser ut.
Så det enklaste sättet för mig att tänka mig är ett skalär fält.
Så vad är ett skalär fält?
Ett som jag finner ganska intuitivt är temperatur i ett tre-dimensionellt rum.
Så låt oss säga att temperaturen i ett rum är en funktion av var i rummet jag befinner mig.
Vi har en skala här, och som ni ser, skalan är balanserad.
Och vi har en fråga att besvara.
Vi har denna mysterium massa hit.
Det är ett stort frågetecken på denna blå massa.
Och vi har också en massa 1 kg massorna.
Dessa är alla varje en 1kg massa.
Och min fråga till er är:
Vad kan vi göra på endera sidan av denna omfattning för att räkna ut Vad mysterium massan är?
Eller kanske vi inte kan lista ut alls?
Finns det något som vi kan göra antingen ta bort eller lägga till dessa saker, så att vi kan räkna ut
Vad detta mysterium är?
Jag kommer att ge dig ett par sekunder att tänka på det.
För att räkna ut vad detta mysterium är samlas, Vi i huvudsak ha bara detta på ena sidan av denna skala
Men som i sig är inte tillräckligt.
Vi kan bara ta bort dessa tre, men som inte kommer att göra jobbet, eftersom om vi bara bort dessa tre, sedan till vänster på denna skala helt klart kommer att ha mindre massa,
Det kommer att gå upp och till höger kommer att gå.
Och som inte kommer att ge oss mycket information.
Det skulle bara berätta det här blå sak har en mindre massa än vad som här.
Så bara ta bort detta kommer inte att hjälpa oss mycket.
Jag kommer inte låt oss vet att detta är lika.
Vad vi måste göra om vi vill behålla den skala som balanserad, är att vi har att ta bort samma mängd massa från båda sidor av skalan.
Så, om vi vill ta bort 3 saker här, (Låt mig försöka mitt bästa för att ta bort 3 saker här) (Jag kommer bara radera den)
Om vi vill ta bort 3 saker där,
Om vi gjorde detta av sig själv, bara bort dessa 3 saker, de två sidorna skulle inte ha en lika massa längre. denna sida skulle ha en mindre massa.
Så vi måste ta bort 3 från båda sidor.
Om vi vill se till att vår skala är balanserat, Vi måste ta bort 3 från båda sidor.
Om vi började med skalor balanserad, och sedan vi bort 3 från båda sidor, skalan kommer fortfarande vara balanserad och då skulle vi ha en tydlig idé av vad massa objektet egentligen är.
Nu, med 3 bort från båda sidor, skalan kommer fortfarande vara balanserad, och vi vet att denna massa är lika med vad är kvar här.
Det är lika med 1, 2, 3, 4, 5, 6, 7
- och om vi antar de är kg- Vi vet att frågan markerar massa frågetecknet är lika med 7 kg.
Så detta är sju kg massa.
Jag har redan gjort en hel del videor om anding.
Jag tror även att före det att du såg dom videorna så var du medveten om
Hitta primtalsfaktoriseringen till 75.
Svara med exponentnotation.
Så vi har några intressanta saker här.
Primtalsfaktorisering, och så säger de exponentnotation.
Vi tar oss an exponentnotationen senare.
Det första vi behöver veta är vad ett primtal ens är?
Och bara som lite repetition, ett primtal är ett tal som bara är delbart med sig själv och ett, så några exempel på primtal -- jag skriver ner några tal.
Primt, inte primt. Inte primt.
Så 2 är ett primtal.
Det är bara delbart med 1 och 2.
3 är ett annat primtal.
4 däremot är inte primt, eftersom det är delbart med 1, 2 och 4.
Vi kan fortsätta.
5, ja, 5 är bara delbart med 1 och 5, så 5 är primt.
6 är inte primt, eftersom det är delbart med 2 och 3.
Jag tror du fattar idén.
Du går till 7, 7 är primt.
Det är bara delbart med 1 och 7.
8 är inte primt.
9 kanske är frestande att säga att det är primt, men kom ihåg att det också är delbart med 3, så 9 är inte primt.
Primtal är inte samma sak som udda tal.
Om du sedan går till 10, så är det inte heller primt, utan delbart med 2 och 5.
11, det är bara delbart med 1 och 11, så 11 är då ett primtal.
Och vi skulle kunna fortsätta så här.
Folk har skrivit datorprogram som letar efter det största primtalet och liknande.
Primtalsfaktorisering är att dela upp ett tal, som 75, som en produkt av primtal.
Vi försöker göra det.
Så vi börjar med 75, och jag kommer använda vad vi kallar ett faktoriseringsträd.
Vi försöker först hitta det minsta primtalet som delar 75.
Ja, det minsta primtalet är 2.
Delar 2 75?
75 är ett udda tal, eller talet på entalsplatsen, den här 5:an, är ett udda tal.
5 är inte delbart med 2, så 2 delar inte 75.
Så vi testar 3.
Delar 3 75?
7 plus 5 är 12.
12 är delbart med 3, så 3 delar det.
Så 75 är 3 gånger något annat.
Och om du någonsin har arbetat med växel, vet du att om du har tre quarters (25 cent) så har du 75 cent, eller om du har 3 gånger 25 så har du 75.
Så det här är 3 gånger 25.
Och du kan multiplicera ihop dem om du inte tror mig.
Multiplicera ihop 3 gånger 25.
25 är delbart med -- du kan ge upp med 2.
Om 75 inte var delbart med 2, kommer inte 25 att vara delbart med 2 heller.
Men kanske 25 är delbart med 3 igen.
Så om du tar siffrorna 2 plus 5 får du 7.
7 är inte delbart med 3, så 25 är inte heller delbart med 3.
Så vi fortsätter uppåt:
5.
Är 25 delbart med 5?
Jodå.
Det är 5 gånger 5.
Så 25 är 5 gånger 5.
Och vi är klara med vår primtalsfaktorisering eftersom vi nu bara har primtal här.
Så vi kan skriva att 75 är 3 gånger 5 gånger 5.
Så 75 är lika med 3 gånger 5 gånger 5.
Vi kan säga att det är 3 gånger 25.
25 är 5 gånger 5.
3 gånger 25, 25 är 5 gånger 5.
Så det här är en primtalsfaktorisering, men de vill att vi ska svara med exponentnotation.
Så det betyder bara att om vi har återkommande primtal så kan vi skriva dem med en exponent.
Så vad är 5 gånger 5?
5 gånger 5 är 5 multiplicerat med sig själv två gånger.
Det är samma sak som 5 upphöjt till 2.
Så om vi vill skriva vårt svar med exponentnotation, skulle vi kunna säga att det här är lika med 3 gånger 5 upphöjt till 2, som är samma sak som 5 gånger 5.
...
Okej, uppgift 79 Vad är defnitionsmängden för funktionen på grafen nedan? Det låter som ett märkligt ord.
Och mängden tal den avbildar från, är definitionsmängden.
Och mängden tal den avbildar till, är värdemängden.
Så ifall det här är en mängd tal i definitionsmängden, det här är en mängd tal i värdemängden, så berättar funktionen för oss hur vi kommer från detta tal, någonstans i definitionsmängden, till det här talet, någonstas i värdemängden.
Alltså generellt är definitionsmängden alla de tal för vilka den här avbildningen är definierad. ...
Allmänt, om du ritar den på xy-axlarna, så är domänet alla de x-värden som är definierade och värdemängden är alla y-värden.
Alltså är funktion en avbildning från x till y.
Alltså, låt oss se var den är definierad när x är lika med 4. den berättar till oss att vi avbildar från x är like med 4 till y är lika med minus 1.
Alltså är den definierad för x är lika med 4, x är lika med 5, för x är lika med 2 och för x är lika med 1.
Den är alltså definierad för alla de talen.
Det är definitionsmängden.
Den här funktionen är inte definierad.
Vi vet inte vad som händer när x är lika med minus 2.
Det är inte definierat.
Den berättar inte åt oss vad y är lika med här.
Alltså de här är alla de tal för vilka den här funktionen är definierad.
Den säger till oss att 4 avbildas till minus 1, 5 avbildas till minus 2, 2 avbildas till minus 5, och att 1 avbildas till minus 4.
Det är allt som den säger oss.
Och det är egentligen värdemängen. ...
Alltså, 4,5,2,1
Det här är definitionsmängden.
Det är mängden av alla tal för vilka den här funktionen är definierad.
Det här, minus 1, 2, 5 och 4.
Det här är värdemängden.
Alternativ B är värdemängden. Okej.
Jag tror vi är på den sista uppgiften.
Det här kommer att vara mycket klippa och klistra.
Jag vet inte om den kommer att passa in.
Jag måste minska den lite.
Okej, de frågar, vilken av följande är inte en funktion?
Det är fascinerande. ...
Ok, jag kopierade det.
Och nu har jag klistrat det.
Och det allt passade in på sidan med nöd och näppe.
Alltså, vilken är inte en funktion?
Kom ihåg vad jag sade i början.
Jag har inte uttrymme här.
Låt oss tänka vad en funktion är, och sedan kan vi titta på grafen.
En funktion är en avbildning, från en mängd till en annan.
Från mängd A till mängd B.
Var A är definitionsmängden och B är värdemängden.
Och här är det viktiga vi måste inse om en funktion.
Om det här är mängd A, och det här är mängd B, så vilket som helst värde i mängd A, avbildas endast till ett värde i B.
Du kan inte ha det här.
Du kan inte ha ett värde i A som avbildas till det här värdet och som avbildas till det här värdet. ...
Så det skulle inte göra det till en funktion
Om vi säger att x är definitionsmängden, om det här är mängden av alla tal som vi kan sätta in på x:s plats, och det här är mängden av alla tal som y kan anta, så kan inte ett värde för x ge två värden för y.
Du kan nog ha det andra vägen.
Du kan ha två olika x värden som ger samma y värde.
Och vi tänker på va det är.
Det här helt okej.
Du skulle kunna ha två tal.
När x är lika med 2 och x är lika med 7, så kan du ändå ha y är lika med samma sak.
Låt oss säga att det här x är lika med 5.
X är lika med 5 skulle kunna vara y lika med 7. eller x är lika med 5 skulle kunna vara y lika med 8.
Vi vet det inte.
Ska vi se...
Hur kan vi tänka det här visuellt? ...
För alla värden för x, har vi endast en definition för y.
Ofta kallar man det för "vertikala linjetesten".
Att ingenstans på denna graf kan jag rita en vertikal linje som har två skärningspunkter.
Om en vertikal linje skär den två gånger betyder det att för ett visst värde för x, definierar den två olika y.
Det kan inte ske.
Den här funktionen har för alla y två olika x
Som t.ex. den här punkten och den här punkten
Men det är OK.
Det är fullständigt ok.
Så till exempel, när x är lika med minus 1,5 och är
Det är helt ok.
Så länge som en av dessa inte pekar på två olika tal.
Så magentar är vad första grafen gör.
Samma sak här, för vilket som helst y kan vi ha två x som pekar på det.
Och de är helt ok.
Det är fullständigt okej för en funktion.
Om vi talar om funktioners inverser, egentligen så vill jag inte göra det för komplicerat.
Det är helt ok.
Om vi gör vertikala linjetesten så kan vi aldrig, från en punkt, rita, en vertikal linje och få, för ett x, två olika y.
Samma sak här.
Egentligen här har vi en fullständig ett till ett avbildning.
För vilket som helst x finns det ett y
Jag tror att det borde vara klart här, att om vi skulle rita en vertikal linje, säg här, då x är like med 1 så har det två definitioner.
Ännu bättre, för x är lika med 0 skulle y kunna vara minus 2 eller plus 2
Så det är fallet vi talade om
För x är lika med 0, så pekar det mot plus 2 och mot minus 2.
Den pekar mot två olika värden, vilket vi inte kan ha för en funktion.
Eftersom för en funktion, för ett visst x värde endast kan definiera ett y värde.
Alltså är den här relationen inte en funktion.
D.
Nästa fråga.
Jag tror den här är den sista.
Det är en helt sida.
Oj! Det var den sista frågan.
Hoppade jag över en uppgift?
Det där var 80...
Det var allt.
Vi är färdiga.
Okej, ses snart. ...
Vi är på problem 27
Och frågan är, vilken ekvation representerar bäst grafen ovan?
Så, innan vi ens kollar på alternativen, låt oss se vad vi kan lista ut utifrån grafen
Så, vid vilket värde korsar ekvationen y-axeln?
Så om vi sade att den här ekvationen är linjens ekvation, så säger vi att y är lika med mx plus b, där m är lutningen och y är-- och b är korsningen med y-axeln.
Det är sent, jag börjar bli lite trött.
Så, när korsar ekvationen y-axeln?
När x är lika med 0 är y lika med 0.
Så det här kommer vara ekvivalent med 0.
Korsningen mellan ekvationen och y-axeln är 0.
När x är lika med 0, så är y lika med 0.
Så korsningen är 0.
Vi vet att denna har formen y är lika med mx, där m är en sluttning.
Låt oss lista ut lutningen.
Lutningen är lika stor som förändringen i y för en given förändring i x, eller förändringen i y-värde när x-värdet ändras.
Så om vi ökar x med 1, hur mkt ökar-- eller sänker vi y med? y ökar i sådana fall med 2.
Så vi kan säga att lika med y ändras med 2, med plus 2, då x ändras med plus 1.
Så om den här lutningen är lika med 2 så är ekvationen för den här
linjen y = 2x.
Vilket är alternativ B. .
Vilken punkt ligger på linjen definierad av 3 x plus 6 y är lika med 2?
Det bästa att göra här är antagligen bara att substituera dessa nummer mot x och y och se vilken som fungerar.
Så här är x 0 och y är 2.
Så, låt oss se.
3 gånger 0 plus 6 gånger 2 är lika med 0 plus 12.
Som inte är lika med 2; det är lika med 12.
Denna fungerar ej.
Jag tar bara 3 gånger x plus 6 gånger y och ser vad det blir för summa.
I det här fallet har vi 3 gånger 0 plus 6 gånger y.
Plus 6 gånger 6.
Det blir alltså 0 plus 36.
Vilket inte heller är 2.
Inte det alternativet heller.
I den här har vi 3 - den här 3an - gånger 1.
Plus 6 gånger det här y:et 6 gånger minus 1/6
Låt oss se
Det blir 3.
Det är lika med 3.
Och sen, 6 gånger 1/6 är 1, men vi har ett minustecken där.
Så det blir minus 1
Vilket är lika med 2.
Så det fungerar.
3 gånger 1 plus 6 gånger minus 1/6 är lika med 2.
Så vårat svar är C.
Problem 29.
Låt mig se om jag kan klippa och klistra in den här. OK.
Ja, jag tror det är en bra idé. Få se nu...
Kopiera och klistra in den.
Vi skulle kunna -- bara vara smidiga med det hela. .
OK, alla passar in.
Bra nog. .
Vad är linjens ekvation om den har lutningen 4 och passerar genom punkten 3 komma minus 10?
Så om lutningen är 4 så vet vi att linjen-- så skriv bara lutning korsa y-axeln formen igen. mx plus b.
De berättar för oss att lutningen är 4.
Så vi vet att linjens ekvation är y är lika med 4x plus korsningen med y-axeln.
Och då kan vi lista ut korsningen med y-axeln genom att substituera den här punkten de säger att den går igenom.
Den går igenom punkten 3 komma minus 10.
Så y är ekvivalent med minus 10 när x är lika med 3.
Så 4 gånger x. X är lika med 3.
Plus b.
Så vad blir det?
Det är minus 10 är lika med 12 plus b.
Vi skulle kunna subtrahera 12 från båda sidorna av den här ekvationen, och vi får minus 22.
Minus 10 minus 12 är minus 22.
Den här 12:an försvinner uppenbarligen.
Är lika med b.
Så ekvationen för vår linje är y är lika med 4x plus b, vilken vi just listade ut är minus 22.
4x minus 22.
Det är alternativ A. .
Problem 30.
Datumet i tabellen visar kostnaden för att hyra en cykel per timme, inklusive en deponering. .
Om timmar, h, var med på den horisontella axeln-- låt mig få se om jag kan rita det.
Så det där är den horisontella axeln, på vilken jag har timmar - h.
Det här är h.
Och kostnaden var ritad på vertikala axeln, så låt mig rita den vertikala axeln. .
Så kostnaden är på den vertikala axeln.
Vad skulle då bli linjens ekvation som passar in med informationen vi fått?
OK, så de vill bara veta kostnaden som en funktion av timmar.
Få se...
Det är ett linjärt samband.
Vi skulle kunna behandla den här som vilken annan linje.
Så om vi skriver om det som att y är lika med mx plus b.
Jag behövde inte ens göra det här.
Så y är lika med mx plus b.
Så m, eller lutningen, är lika med förändringen i y över-- eller låt mig skriva det annorlunda.
För att vi vill ha det i form av-- så att vi kan skriva att c är lika med lutningen gånger timmarna plus b.
Istället för x har vi timmar, och istället för y har vi kostnaden.
Vad är lutningen då?
Lutningen är lika med förändringen i det beroende värdet, förändringen i kostnad, dividerat med förändringen i den fristående variabeln, dividerat med förändringen i timmar.
Låt oss se...
Om, när timmarna ökar med 3, hur mycket förändrades vårat c med?
När vi går från 2 till 5, så om vi säger 5 minus 2, det är hur mycket vi ändrade i timmar.
Det är delta h.
Hur mycket förändrades då kostnaden?
Det är 30 minus 15.
Så det är lika med 15 över 3. Vilket är lika med 5.
Så vi har listat ut lutningen.
Lutningen är lika med 5.
Nu behöver vi bara lista ut när linjen korsar y-axeln.
Så i den här ekvationen kan vi skriva det som att kostnaden är lika med våran lutningen, vilken är 5, gånger timmarna plus vad nu korsningen med y-axeln är.
Och då behöver vi bara substituera en av de här punkterna för att lösa ut b, precis som vi gjorde i förra filmen.
Låt oss substituera punkten när h är lika med 2, c är lika med 15.
Så det är 2 komma 15.
Så när h är lika med 2, c är lika med 15. C är lika med 15 när h är lika med 2.
Och nu kan vi bara lösa ut b.
Så vi får att 15 är lika med 10 plus b.
Subtrahera 10 från båda sidorna och du får att b är lika med vad?
5.
Så ekvationen för den här linjen är kostnad är lika med 5 gånger h Plus korsningen med y-axeln, eller plus våran c-korsning skulle vi kunna säga.
Så plus 5.
5h plus 5, och det är alternativ C.
Och om du testar med de här punkterna så ska det fungera.
OK, nästa problem. .
Jag tror att det här med att kopiera och klistra fungerar bra.
Jag borde ha tid för i alla fall två till. .
Den här...
Låt mig klistra in det.
OK. Den säger att några ordnade par för en linjär funktion av x är givna i tabellen nedan.
Det är typ som den förra uppgiften.
Vilken av de följande ekvationerna användes för att generera Tabellen ovan?
Vi skulle kunna göra samma sak som vi gjorde förra gången.
Vi kan säga att, OK, det kommer finnas något samband här.
Typ som att y är lika med mx plus b.
Det kommer att bli en linje, och det här är y-korsningsformen.
Och de berättar för oss att det är den linjära funktionen.
Så därför kan vi genast säga att det kommer att vara en linje.
Det finns inget x i kvadrat eller liknande.
Så det är bra att bara börja med lutningen.
Så lutningen är lika med förändringen i y över förändringen i x.
Låt oss se...
När x går från 1 till 3, vad går då y mot.
Det går från 1 till 7.
Så förändringen i x är lika med 3 minus 1, eller bara 2.
Och vad är förändringen i y-värde?
7 minus 1.
Så det är lika med 6 över-- åh, nej.
Förlåt.
Förändringen i x var 3 minus 1.
Förlåt för det.
3 minus 1.
Så det är 6 över 2.
När x ändras med 2 - den här 2:an, förändringen i x - så ändras y med 6.
Det är förändringen i y.
Så lutningen är 3.
Om ekvationen för vår linje ska bli y är lika med 3x plus någon korsning med y-axeln
Nu skulle vi kunna substituera in några puntker.
Vi kan ta den här.
Den här - 1,1 - verkar enkel.
Så y är lika med 1 när x är lika med 1. .
Så vi får att 1 är lika med 3 plus b.
Subtrahera 3 från båda sidorna av ekvationen och vi får vad?
1 minus 3 är minus 2 är lika med-- uppenbarligen försvinner den här, 3 minus 3.
Så b är lika med minus 2.
Ekvationen för vår linje, vi har en lutning på 3 och korsningen med y-axeln är vid minus 2.
Så ekvationen kommer att vara y är lika med 3x plus b b är minus 2.
Så minus 2.
Och det är alternativ C. . 32.
Ekvationen för linjen l är 6x plus 5y är lika med 3.
Och ekvationen för linje q är 5x minus 6y är lika med 0.
Vilka av dessa påståenden om de två linjerna är sanna?
OK, få se.
De korsar y i samma värde.
De är parallella.
De har samma korsning med y-axeln.
Linjerna l och q är vinkelräta.
Nå, jag kan berätta hur du kan identifiera vinkelräta linjer.
De har negativa inversen av varandras lutningar.
Men jag vet inte om det kommer att behövas ännu.
Jag tycker alltid att det är enklare att kolla på de här linjerna i y-korsnings formen.
Så vi gör det.
Linje l kan vara 6x plus 5y är lika med 3.
Så om vi subtraherar 6x från båda sidorna får du att 5y är lika med minus 6x plus 3.
Om om du sedan delar båda sidorna med 5 så får du att y är lika med minus 6/5 x plus 3/5.
Så det här är linje l.
Jag gör q i en annan färg.
Q är lika med 5x minus 6y är lika med 0.
Så vi subtraherar först 5x från båda sidorna.
Då får du att minus 6y är lika med minus 5x.
Om du sedan delar båda sidorna med minus 6 får du att y är lika med-- minus 5 delat med minus 6
Det är 5/6 x.
Det verkar som D blir relevant.
För att lutningen på den här är minus 6/5.
Och det är lutningen på linje l.
Lutningen på linje q är inversen av det fast negativt.
Vid den här punkten är det en bra sak att memorisera.
Jag har inte bevisat det för dig ännu.
Om du vill ha en linje som har en lutningen som är vinkelrät mot den här, eller en linje som är vinkelrät mot den här så kommer den att ha en negativ invers lutning.
Inversen för den här är minus 5/6 och negativa inversen är plus 5/6.
Så det här är negativa inversen av det.
Så de här linjerna är vinkelräta.
Vilket är D.
Vi syns i nästa video.
I denna video ska vi prata om
Fransmännen, den franska revolutionen
Och att vad som gör denna händelse speciell är inte bara dess självständighet från ett monarki-kontrollerat imperie, som den amerikanska självständigheten, utan detta är en faktisk störtning av en monarki av en monarki som kontrollerar den större världskraften.
Så det här är på någon nivå avgörande i hur du ser det
Den amerikanska revolutionen kom först och på sätt och vis skickade ut principerna för självstyre och varför vi skulle behöva kungar och allt sånt.
Men den franska revolutionen var första gången som denna typ av principer verkligen tog start i Europa och verkligen störtade en monarki.
Så bara att förstå vilken miljö detta började i ska vi prata om hur Frankrike var år 1789. Detta ser de flesta som början på revolutionen
Ett, Frankrike var fattigt.
Frankrike-var-fattigt.
Nuförtiden skulle man inte tro att Frankrike var fattigt
Om du kollade på Louis XVI, som var kungen av Frankrike
Om du kollade på Louis XVI och kläderna han bar
Om du kollade på Marie-Antoinette, hans fru, de ser inte fattiga ut.
De bodde i ett palats i Versailles Vilket är fantastiskt stort.
Detta massiva palats det skulle kunna jämföras med det största palatset i världen.
De levde en slösande livstil.
Ifall du vill veta vad detta är, är det vad som nu mer eller mindre är en förort till Paris.
Men på den tiden var det en by 20 eller 30 kilometer utanför Paris
Så de verkade inte direkt vara fattiga.
Men det faktiska styret i Frankrike var fattigt.
Och när jag säger fattig, var de i skulder
De hade bara två större militära äventyr.
En var den amerikanska revolutionen.
De spelade en större roll i stöttandet av revolutionärerna.
De ville hålla det ifrån sin fiende
Storbrittanien.
De ville att deras imperie skulle krympa lite grann.
Så Frankrike skickade viktig militär hjälp och resurser.
Och som du kan föreställa sig, detta är inte något billigt när du gör det över den Atlantiska oceanen.
Problem 75.
Två flygplan lyfter från samma flygplats, men flyger åt olika håll.
Om ett flygplan flyger i genomsnitt 400 miles per timme -- det här är flygplatsen.
Ett plan flyger åt det hållet i 400 miles per timme.
Det där är en mile, inte en meter.
Och ett annat plan gör i genomsnitt 250 miles per timme.
Och det flyger åt andra hållet.
Och jag gör det här som vektorer.
Så längden på min pil står för hur snabbt planet kör - till viss del.
Och hållet den pekar åt står för dess riktning.
250 miles i timmen åt det hållet, 400 miles i timmen åt det hållet.
Hur många timmar dröjer det innan avståndet mellan de två planen är 1625 miles?
Så du kan säga till dig själv, att om du sitter i det här planet här, det här planet till vänster.
Och du tänker dig att du och ditt plan står still.
Hur snabbt kommer då det andra planet att röra sig åt högra hållet, eller ska man säga österut?
Tja, från din plats kommer det att röra sig österut i 650 miles per timme.
Så om du tänkte dig att ni stod still, skulle det bara röra sig ifrån dig i 650 miles per timme.
Samma sak gäller om du sitter i planet här till höger och tänkte dig att ni står still -- och allt är ju relativt till dig själv -- då säger du, oj, varför far den där killen västerut i 650 miles i timmen jämfört med (relativt till) mig.
Och vi tar samma utgångspunkt.
Så det här blir ett vanligt avståndet är lika med förhållandet gånger tiden-problem.
Så om vi ska resa1625 miles, för det är vad de vill veta, när kommer vi att ha kommit så långt?
Vid vilken tidpunkt är planen så långt bort från varandra?
Det beror på deras relativa fart, de flyger från varandra i 650 miles i timmen.
Och vi vill veta hur lång tid det kommer att ta?
Så tiden kommer att vara 1625 delat med 650.
Ska se om vi kan förenkla det.
Tja, vi kan dela övre och undre talet med 25.
Om vi dividerar övre talet -- jag ska bara ta min kalkylator.
Så 1625 dividerat med 650 är lika med 2,5.
Och vi gör hela uträkningen i miles per timme.
Så tiden kommer att vara lika med 2,5 timmar.
Rätt svar är A.
Problem 76.
Jag ska bara kopiera in de här textproblemen.
Vi tolkar dem tillsammans.
Problem 76 med grönt.
Lisa ska göra bål som innehåller 25% frukt genom att hälla ren fruktjuice i en tvålitersblandning som innehåller 10% ren frukt.
Hur många liter ren fruktjuice måste hon hälla i?
Ren fruktjuice.
Låt P stå för liter ren juice.
Och det är vad de vill att vi ska räkna ut.
Vi måste lista ut P. Okej.
Och blanda det med en tvålitersblandning. Så vi säger att M är lika med hur många liter blandning vi har.
Som är 10% fruktjuice.
Så det är det här, en tvåliterblandning som är 10% fruktjuice.
Vi kallar den M.
Det där är två liters blandning med 10% fruktjuice.
OK, hur många liter ren fruktjuice måste hon lägga till?
OK, då ska vi tänka litet.
Så, bålen kommer att ha ren fruktjuice.
Då måste vi tänka på hur mycket ren juice som ska ner i systemet.
Litrarna med ren juice som hon häller i, plus blandningens andel.
Tja, det är en tvåliterblandning som är 10% fruktjuice.
Så hur mycket fruktjuice finns det redan i den?
Så, det är 0,2 liter fruktjuice.
Jag behöver inte definiera M, vi vet att M är lika med 2.
Strunta i den.
Ni märker att jag löser de här problemen i realtid.
Jag kämpar med dem på samma sätt som ni skulle göra.
Hur som helst, hur mycket fruktjuice kommer det att vara i blandingen?
Här är andelen liter ren fruktjuice som hon häller i.
Det här är ren fruktjuice, det där är P.
Och sen ska vi ha två liter av blandningen med 10% fruktjuice.
Så hur mycket fruktjuice får vi från den?
Tja, 10% av två liter är 0,2 liter.
Och hur många liter kommer det att vara i blandningen?
Hur många liter blir det totalt i den färdiga blandningen?
Tja, här är litrarna ren fruktjuice, plus de två litrarna som vi lägger till den till.
Det här är mängden fruktjuice.
Det här är den totala mängden vätska.
Och vi fick 0,2 från 10% gånger 2.
Och vi sa att det här måste vara lika med 25%.
Vi vill att det här ska vara 25% av det här.
Så det här ska vara 0,25.
Det där var ett oavsiktligt märke.
Så nu räknar vi bara ut P.
Det svåra är att ställa upp problemet.
Så vi multiplicerar P med 2 på båda sidor.
Då får vi P plus 0,2 är lika med 0,25 gånger det här.
Så 0,25 plus 0,25 gånger 2 är 0,5.
Nåväl.
Då subraherar vi 0,2 från båda sidor
Det blir P är lika med 0,25P, 0,5 minus 0,2 är plus 0,3.
Subrahera 0,25P från båda sidor.
1P minus 0,25P är 0,75P är lika med 0,3.
Då ska vi se hur det blir.
Gjorde jag det där rätt?
0,75P är lika med 0,3. Okej.
Decimalerna förvirrar ibland.
Då multiplicerar vi båda sidor med 10.
Det blir 7,5P är lika med 0,3.
Ursäkta, är lika med 3, vi multiplicerade med 10.
Då får vi P är lika med 3 genom 7,5.
Hur många gånger går 7,5 i 3?
Det är samma som som hur många gånger 75 går i 30.
Sätt dit ett decimalkomma.
Ska se, den går i den fyra gånger tror jag.
Det är 0,4
P är alltså lika med 0,4 liter.
Vi måste hälla 0,4 liter ren fruktjuice i tvålitersblandningen.
När man lägger till 0,4 liter till tvålitersblandningen får man 0,6 liter ren fruktjuice.
Täljaren blir alltså 0,6.
Och nämnaren blir 2,4.
Vilket helt klart är 1/4 eller 25%.
Fascinerande problem.
Nästa fråga.
Och de här är bra att lära sig.
Ofta sitter folk på mattelektionen och säger, ungefär, vad ska jag lära mig det här för?
Men den här sortens algebra kommer du använda hela tiden.
Särskilt om du ger dig på naturvetenskap eller blir ingenjör.
Eller, för den delen, pengainvesteringar eller finanser.
Du kommer att använda alla dessa sorters 'Jösses, kan jag lista ut det här eller inte' ekvationer hela tiden när du blandar saker och listar ut marginaler och allt sånt.
OK, dåså.
Vilken relation är en funktion?
Så jag ska repetera funktioner litet grann.
En funktion är en relation som går från en definitionsmängd till ett intervall.
Jag vill säga från A till B.
Eller så kan vi säga från definitionsmängden till intervallet.
Den har en uppsättning siffror, som vi kallar definitionsmängden, och så har vi en annan uppsättning siffror.
Och för varje nummer här, finns det exakt ett nummer i intervallet.
Och det är nyckeln.
Härifrån till hit går det bara ett nummer.
Två av de här kan gå till samma nummer.
Men du kan inte ha ett nummer som kommer till två olika tal här.
Det är nyckeln.
Här har vi samma nummer.
Du har en minus 2 här.
Och du har en minus 2 här.
Så det är typ samma nummer.
Låt säga att detta är en minus 2.
Den minus 2an går till en 6 och här går den till minus 2.
Så vi har samma tal som går till två olika nummer.
Och det kan vi inte ha i en funktion.
För varje given siffra i definitionsmängden får vi definitivt bara ha en i intervallet.
Så A är inte svaret.
Då ska vi se, är det samma problem med den här?
Här ser vi att varje siffra finns där exakt en gång
Vi har en minus 2, en 0, en 1, en 2, så här kommer vi inte att ha det problemet.
Jag misstänker redan att det är B.
C har samma problem.
4 går till ett gäng olika nummer.
4 går till 0, 4 går till 1, så det inte är C.
Och sedan anger den här två värden för 10.
Så det inte fungerar heller.
Så svaret är B.
Problem 78. Okej.
Vilken av ekvationerna inritade i graferna här under har bara negativa y-värden.
Så om alla y-värdena är negativa, måste vi hålla oss under x-axeln.
Här är alla y-värden negativa, precis här.
Så den här verkar funka.
A verkar funka.
Här, de här är inte negativa y-värden.
Det här är positiva y-värden.
Jag kopierade inte ens in hela bilden av de här.
Men jag kan redan se att det här är positiva y-värden.
Så A är svaret.
Ursäkta, jag fick slut på utrymme.
Hur som helst, återkommer i nästa video.
De här y-värdena, de är negativa allihop.
Vi håller oss i tredje och fjärde kvadranten.
Okej, nästa video. Okej...
I den här videon vill jag gå tillbaka till en del idéer som du antagligen har tagit för givna sen du var tre fyra år gammal, men som du förhoppningsvis kommer att se med nya ögon som kommer att hjälpa oss när vi tänker på andra typer av talsystem. Vi har tio siffror i vårt talsystem.
Så vi har tio siffror i vårt talsystem.
Om jag inte har någonting, använder jag symbolen 0.
Om jag har en sak så använder jag symbolen 1.
Jag ritar upp det.
Om jag har en sak så använder jag symbolen 1.
Om jag har två saker, använder jag symbolen 2.
Om jag har tre saker, använder jag symbolen 3.
Jag scrollar ner lite så att du kan se.
Om jag har fyra saker, använder jag den här symbolen.
Om jag har fem saker, använder jag den här symbolen.
Om jag har sex saker... jag ritar det såhär...
Om jag har sex saker, använder jag den här symbolen
Om jag har sju saker, använder jag den symbolen.
Jag vet att det här kanske börjar bli lite tråkigt, men allt har en mening.
Om jag har åtta saker... åtta saker, använder jag den här symbolen.
Och om jag har nio saker, använder jag den här symbolen.
Och om jag har tio saker... vilken symbol ska jag då använda?
Jag har redan använt alla siffror som finns
i 10-bassystemet, så vi börjar återanvända dem.
Vi introducerar konceptet positionssystem.
Man säger att man har en tia och noll ettor.
Så man säger att man har en tia och noll ettor. ... och noll ettor.
Vi kallar den här, vi säger att den är på tiotalets plats.
Det är precis som att säga - en tia, plus noll ettor.
Så det är det, det här betyder men vi hade inte behövt återanvända det.
Vi kanske kunde haft fler symboler.
Kanske kunde det här vara en symbol, eller så kanske vi skulle kunna skapa en ny symbol
Istället för att alla de här skulle ha sina egna symboler, istället för att behöva återanvända de gamla kanske vi kunde ha använt en stjärna istället för tio.
Och för elva skulle vi kunnat använda en annan symbol för det
Låt oss fortsätta med elva bara för att visa poängen. så... två, tre, fyra, fem, sex, sju, åtta, nio, tio, elva.
Elva i vårt talsystem, vi säger att det är en tia... vi kaller det här en tia... ... låt mig skriva det så här... En tia.
Så det här är en tia och en etta.
Så det är en tia, plus en etta.
Jag vet att det är konstigt att se det på det här viset, men det representerar det här antalet saker.
Om vi hade haft basen elva - eller varför inte basen tolv så kunde vi kanske haft en symbol för det istället för att återanvända gamla siffror. Kanske kunde en symbol vara något knasigt, kanske kunde det vara en smiley.
Vem vet vad det skulle kunna vara.
Jag kommer att introducera nya talsystem, med högre baser, i senare videoklipp, där vi kan se symbolerna som man faktiskt använder.
Men det jag vill göra i den här videon är att fundera på hur vi skulle räkna, eller vilka symboler vi skulle använda om vi hade färre siffror, och speciellt, hur skulle vi räkna saker om vi bara hade två siffror - om vi bara hade nollor och ettor.
Det vi faktiskt ska göra är att fundera på hur vi skulle skriva saker i basen två.
Vårt traditionella talsystem har basen tio.
Vi har tio siffror - 0 till 9.
Hur skulle vi räkna med basen två?
Så om man har noll saker, skulle man fortfarande kunna säga: "jag har noll.
Jag kan använda siffran 0"
Om jag har en sak, kan jag fortfarande säga
"jag har en sak" ... eftersom man har siffrorna 0 och 1.
Låt mig förklara.
Siffrorna här, siffrorna i basen två, kan vara 0 eller 1.
Så om jag har en sak, kan jag fortfarande använda siffran 1.
Men nu plötsligt, har jag det här två sakerna. och jag säger att jag är begränsad ... till bara de här två siffrorna här.
Hur kan jag skriva det?
Istället för att ha tiotalets plats, skulle jag kunna skapa tvåtalets plats. Jag vet att det kanske låter ologiskt men jag tror du kommer att vänja dig.
Så här, i basen tio, sa vi att vi hade en tia och noll ettor.
Så i basen två, varför skulle man inte kunna säga att vi har en tvåa - en tvåa - och noll ettor.
Det här betyder alltså en tvåa och noll ettor.
Jag vill vara säker på att du förstår likheten här.
I basen tio... jag skriver ett större tal i basen tio... ... om jag skriver talet 256 i basen tio... så det här är basen tio.
Vad betyder det här?
Det betyder två hundra, två gånger hundra... jag kanske skulle skriva ner ordet istället, för att inte förväxla symbolerna... två hundra plus fem gånger... eller jag kanske borde säga två hundra plus fem tior... två hundra, plus fem tior, plus sex ettor.
Det är vad jag skriver här, och det vet vi eftersom om man går två steg åt vänster så är det hundratalets plats det här är tiotalets plats och det här är entalets plats.
Och om du känner till exponenterna så är det här tio gånger tio det här är lika med tio gånger sig självt bara en gång. och det här är tio gånger sig självt...
Eller om du känner till exponenter, så är det här tio upphöjt i två, det här är tio upphöjt i ett och det här är tio upphöjt i noll.
Och om man skulle lägga till en siffra till här, skulle det vara tusentalets plats, vilket skulle vara tio gånger tio gånger tio.
Vi ska göra precis samma sak med basen två. men istället för att använda tio så ska vi använda två.
Så nu är det här tvås plats.
Det här är tvås plats och det här är etts plats.
Om vi lägger till fler siffror ... låt mig förklara...
I basen två ... jag skriver ett tal i basen två... kom ihåg, i basen två får man bara använda nollor och ettor.
Så i basen två kanske jag har talet 1010.
Om du tänker på det så här, om det här var i basen tio skulle man kalla det här för tiotalets plats, hundratalets plats och tusentalets plats.
Men nu är det här i basen två.
Låt mig vara riktigt tydlig
Man använder bara två siffror, så i basen två så är det här fortfarande entalets plats.
Nu är det här tvåtalets plats. kom ihåg, i basen tio var det här tiotalets plats, men nu är det tvåtalets plats.
Det här skulle vara, och du kan ju gissa här... hundratalet var tio gånger tio.
När vi går två steg åt vänster i basen två, borde det här vara två gånger två-talets plats, eller det här är fyrtalets plats.
Det här är åttatalets plats.
Om man skulle se det här i basen två, så är detta ett, en åtta, plus noll fyror, plus en tvåa, plus noll ettor...
Plus noll ettor.
Om man vill skriva exakt samma tal i basen tio så är det en åtta, plus en tvåa.
I basen tio skulle det bli... .jag skriver det här borta... I basen tio skulle det här bli en åtta plus en tvåa, vilket ju är tio.
Så det här är i basen tio.
Såhär skulle man beskriva det vi vet är såhär många saker - som tio saker.
Såhär skulle man skriva det i basen två.
Och såhär skulle man skriva det i basen tio.
Låt oss fortsätta, bara för att vara säkra att vi förstår.
Såhär många saker, i basen två har vi ett...
Om man har två saker - en tvåa och noll ettor...
Tre saker skulle bli en tvåa plus en etta.
Det här blir alltså en tvåa, plus en etta.
Så det här är tre saker i basen två.
Nu går vi till den här. Här har vi en fyra... noll tvåor och noll ettor.
Så nu går vi till fyrtalets plats.
Eftersom vi redan använt allting.
Om vi fortsätter så måste vi gå till nästa plats. precis som vi gjorde med basen tio, men nu kan vi bara använda siffrorna 0 och 1.
Nu har vi en fyra, noll tvåor och noll ettor.
När vi nu lägger till en till så lägger vi till en etta.
Så nu har vi en fyra, noll tvåor och en etta.
Och för att vara tydlig, det här är såhär många saker.
Det här är såhär många saker i basen två, det här är fyrtalets plats en fyra och en etta.
Om man skulle vilja skriva det här i basen tio hade man sagt såhär: "det här är en fyra, noll tvåor och en etta."
Om man har en fyra och en etta så skulle man skriva det med symbolen 5 i basen tio, men vi har inte den symbolen i basen två.
Vi fortsätter med den här.
Vi ökar på med en till.
Hur kan vi skriva detta i basen två?
V har en fyra... sen har vi en tvåa... och sen har vi noll ettor.
Och om vi fortsätter - det är ganska kul att räkna i basen två - så börjar du förstå.
Här måste vi lägga till en etta till det här. Så vi får ett, ett, ett.
Och när vi kommer till åtta så finns det inget sätt att öka på det här mera så vi måste skaffa en ny plats... vi måste gå till åttatalets plats.
Det här kanske ser ut som tusen för dig och det skulle vara tusen om vi hade använt basen tio.
I basen två är det såhär många saker.
Det är åtta saker i basen två.
När du ökar på med ett, så har vi såhär många.
Så det blir 1001.
Sen avslutar jag här, vid det som vi anser vara tio saker... I basen två hade man sagt att man har en åtta och sen behöver man en tvåa... så noll fyror, en tvåa och noll ettor.
Så det här är tio i basen två.
Det här är tio i basen tio.
Förhoppningsvis är det inte så förvillande.
I den här videon vill jag att vi lär känna negativa tal.
Och också lär oss lite om hur vi adderar och subtraherar dem
Nu när du först möter dem så ser de mystiska ut.
När vi först räknar räknar vi positiva nummer.
Vad betyder ens negativt tal?
Men när vi tänker på det, har du förmodligen stött på negativa tal i ditt vardagsliv.
Innan jag ger ett exempel, tanken bakom negativa tal är att det är vilket tal som helst som är lägre än 0.
Mindre än noll.
Och om detta låter konstigt och abstrakt för dig låt oss bara tänka runt ett par sammanhang.
Om vi mäter temperaturen (och det kan vara i Celsius eller i Farenheit, men låt oss bara säga att vi mäter det i celsius), och så låt mig rita en skala som vi kan mäta temperaturen på.
Så låt oss säga att det här är 0 grader Celsius, detta är 1 grad Celsius, 2 grader Celsius, 3 grader Celsius.
Nu, låt oss säga att detta är en ganska kylig dag och det är för närvarande 3 grader Celsius.
Och någon som förutsäger framtiden säger att det kommer att bli 4 grader kallare nästa dag.
Så hur kallt kommer det att bli?
Hur kan du representera den kylan?
Nåväl, om det bara blev en grad kallare skulle det vara 2 grader, men vi vet vi måste gå 4 grader kallare.
Om det blev 2 grader kallare, skulle vi vara på 1 grad.
Om vi fick 3 ° kallare, skulle vi vara vid 0 °.
Men 3 ° är inte tillräckligt, vi måste få 4 ° kallare, så vi faktiskt måste gå en mer nedanför noll.
Och det 1 under 0 vi kallar "negativa 1 °".
Och du kan förmodligen se att nummerlinjen,när du går till höger om noll ökar i positiva värden, men när du går till vänster om noll kommer du att få -1, -2, -3.
Och du kommer att få --- beroende på hur du tänker på det --- större negativa tal.
Men jag vill göra det mycket klart: -3 är mindre än -1.
Det finns mindre värme i luften vid -3 ° än vid -1 °.
Det är kallare --- det är lägre temperatur där.
Så låt mig göra det mycket klart: -100 är mycket mindre än -1.
Du kan titta på 100 och du kan titta på 1 och din automatiska reaktion kan vara att 100 är större.
Men när man tänker på det, innebär -100 finns en brist på något.
-100 ° finns en brist på värme, så det finns mycket mindre värme här än om vi hade -1 °.
Låt mig ge er ett till exempel:
Låt oss säga att jag har 10 kronor på mitt bankkonto idag.
Låt oss säga att jag går ut på stan (för jag känner mej bra med mina 10 kronor) och låt oss säga att jag går och spenderar 30 kronor.
Och för att det här ska passa, låt oss säga att jag har en väldigt flexibel bank som låter mej spendera mer pengar än vad jag egentligen har (dessa existerar faktiskt!.)
Så jag spenderar 30 kronor. Vad kommer mitt bankkonto se ut som nu?
Och nu kanske du redan har gissa att jag kommer vara skyldig pengar till banken.
Imorgon, hur mycket pengar har jag på mitt konto?
Så du kanske säger: " jag har 10 kronor och jag spenderar 30, så det är 20 kronor som måste komma från något annat ställe. " Och dessa kronorna kommer från banken.
Så jag är skyldig banken 20 kronor.
Och på mitt bankkonto så skulle det behöva stå för att visa hur mycket jag har: 10-30=-20.
Så om jag säger att jag har -20 kronor så betyder det att jag är skyldig banken pengarna, jag har dom inte ens.
Jag har inte bara ingenting, jag är skyldig något. Det går baklänges.
Här, jag har något att spendera, och mina 10 kronor betyder att banken är skyldig mej 10 kronor.
Nu helt plötsligt så är jag skyldig banken pengar. Jag har gått den andra vägen
Nu, om vi använder en nummerlinje så skulle det här bli mer vettigt.
Så det här är 0
Jag börjar med 10 kronor, och att spendera 30 kronor betyder att jag flyttar 30 platser till vänster.
Så om jag flyttar mej 10 platser till vänster, så spenderar jag 10 kronor och jag kommer hamna på 0.
Om jag spenderar 10 kronor till så kommer jag att hamna på -10.
Om jag spenderar ytterligare 10 kronor till, så hamnar jag på -20.
Så, på varje av dessa distanser, så spenderar jag 10 kronor, och hamnar på 0 kronor. Om jag spenderar 10 mer, så hamnar jag på -10.
Ett till köp på 10 kronor skulle få mej att hamna på -20 kronor.
Så hela den här distansen är hur mycket jag spenderade. " Jag spenderade 30 kronor. "
Så själva ideen när du spenderar pengar eller om du subtraherar (Det blir kallare), så skulle du flytta åt vänster.
Numrena skulle bli mindre.
Och vi vet att dom kan bli mindre än 0.
Dom kan gå till -1, -2, och till och med -1.5, -1.6.
Ju mer negativt, ju mer förlorar du.
Om du adderar, om jag går och får lön, så kommer jag flytta mej till höger på nummerlinjen.
Och nu när vi har gjort klart alla det där, låt oss bara göra några fler matteproblem.
Säg, 3 - 4.
Detta är precis samma sak som vi gjorde med temperaturen.
Vi börjar med 3 och subtraherar 4 så vi flyttar 4 steg till vänster.
Vi flyttar 1, 2, 3, 4.
Då hamnar vi på -1.
När du börjar göra detta förstår du vad negativa tal är.
Jag rekommenderar verkligen att du föreställer dig tallinjen och flyttar fram eller tillbaka på den beroende på om du adderar eller subtraherar.
Vi gör ett par till.
Säg att vi har 2 - 8 (och vi ska fundera ut fler sätt att göra detta i framtida videos) vi vill att du använder tallinjen.
Du har 0 här.
Vi är på 1, 2.
Om vi subtraherar 8 betyder det att vi flyttar 8 steg till vänster.
Så vi hoppar 1 till vänster, 2 till vänster.
Så, nu har vi hoppat 2 steg till vänster och hamnat på 0. Hur många steg har vi kvar att hoppa till vänster?
Vi har redan hoppat 2 steg till vänster. För att komma till 8 måste vi hoppa ytterligare 6 steg till vänster.
Så var hamnar vi då?
Vi var vid 0
Och vi hoppar till -1, -2, -3, -4, -5, -6
Så 2 - 8 = - 6
2 - 2 är 0. När du subtraherar 8 måste du hoppa ytterligare 6 steg.
Låt oss ta ett till exempel. (och detta kommer vara lite mer ovanligt men förhoppningsvis kommer det vara klart)
Vi tar -4 - 2
Vi börjar med ett negativt tal och vi subtraherar från det.
Om detta känns förvirrande kom ihåg tallinjen
Vi har 0 här.
-1, -2, -3, -4. Vi börjar här på -4.
Nu ska vi subtrahera 2 från -4 så vi ska hoppa två steg till vänster.
Om vi subtraherar 1 hamnar vi på -5. Om vi subtraherar ytterligare 1 hamnar vi på -6.
Här är -6.
Nu gör vi en annan spännande sak.
Om vi börjar på -3 och, i stället för att subtrahera, adderar vi 2.
Vi börjar på -3 och vi adderar 2 så vi ska flytta till höger.
När du adderar 1 flyttar du till höger och hamnar på -2. Sedan adderar du 1 till och hamnar på -1.
Du har flyttat två steg till höger.
Så -3 + 2 = -1.
Som du kan se fungerar de vanliga reglerna för addition och subtraktion.
Om vi börjar vid -1 och subtraherar 2 borde vi hamna på -3.
Lite tvärt emot vad vi gjorde här uppe.
Ok, nu är vi på uppgift 8. Dom frågar vilken ekvation som motsvaras av 5x-2(7x+1)=14x Så vi tar väl och förenklar lite och ser om vi får ett av alternativen.
Det här är den mest uppenbara förenklingen. 2(7x+1) eller -2(7x+1) Då blir det här 5x mulitplicera in -2 i hela den här
Det är -9 eller hur?
-9x-2=14x
När jag var runt 16 år minns jag att jag bläddrade mellan kanalerna hemma under sommarlovet för att hitta en film att se på HBO. Hur många av er minns "Fira med Ferris"?
En bra film, eller hur?
Så jag såg Matthew Broderick och tänkte:
"Schysst, Fira med Ferris.
Den tittar jag på!"
Det var inte Fira med Ferris.
Förlåt Matthew Broderick, jag vet att du gjort många andra filmer, men det är som Ferris jag minns dig.
Men du gjorde inte Ferris-aktiga saker då, du gjorde gay-saker då.
Han var med i en film som hette "Arnold - Nattens drottning".
Den byggde på en pjäs om en dragqueen som sökte kärlek.
Kärlek och respekt, det var vad hela filmen handlade om.
När jag tittade på den insåg jag att de pratade om mig.
Inte delen om att vara dragqueen - jag rakar inte av mitt hår för någon - men gay-delen.
Att hitta kärlek och respekt, delen om hitta din plats i världen.
När jag tittade på den såg jag en mäktig scen som fick mig att börja gråta, och den har jag burit med mig de senaste 25 åren.
Det finns ett citat som huvudpersonen, Arnold, säger till sin mamma när de bråkar om vem han är och om livet han lever.
"Det finns en sak till, bara en sak till som du måste förstå.
Jag har lärt mig att sy, laga mat, rörmokeri, bygga möbler, jag kan till och med klappa mig själv på ryggen när det behövs, så jag inte ska behöva be någon om något.
Jag behöver inte något från någon utom kärlek och respekt, och de som inte kan ge mig de två sakerna har inte någon plats i mitt liv."
Jag minns scenen som i går;
Jag var 16 år, jag grät där jag satt i garderoben, och jag tittade på dessa två människor, Ferris Bueller och en snubbe jag aldrig sett förut, slåss för kärlek.
När jag till slut kom till punkten i mitt liv när jag kom ut och accepterade vem jag var och var riktigt glad, sanningen att säga, jag var lyckligt gay och jag antar att det var rätt eftersom ordet gay också betyder glad.
(Skratt) Jag insåg att många inte var lika gay som jag - gay som i lycklig, inte attraherad av samma kön.
(Skratt) Jag hörde faktiskt att det fanns mycket hat och ilska och mycket frustration och rädsla för mig och den homosexuella livsstilen.
Nu sitter jag här och försöker förstå "den homosexuella livsstilen" betyder, och jag hör det ordet om och om igen:
livsstil, livsstil, livsstil.
Jag har till och med hört politiker säga att den homosexuella livsstilen är ett större hot mot civilisationen än terrorism.
Det var då jag blev rädd.
För jag tänker att om jag är gay och jag gör något som kommer att förstöra civilisationen, behöver jag förstå vad det är och jag behöver sluta med det genast.
(Skratt)
Jag tog en titt på mitt liv, en allvarlig titt, och jag såg några oroväckande saker.
(Skratt) [Den superduper-onda homosexuella livsstilen]
Jag vill dela med mig till er av dessa onda saker jag gjort.
Först: mina morgnar.
(Skratt) Jag dricker kaffe.
Det är inte bara det att jag dricker kaffe, jag känner andra homosexuella kaffedrickare. (Skratt)
Jag fastnar i trafikstockningar - ond, ond trafik.
Ibland fastnar jag i köer på flygplatser.
Jag ser mig omkring och tänker, "Herregud, titta på alla homosexuella!"
Vi har alla fångats i dessa köer. Långa köer för att försöka komma på ett flygplan!
Herregud, denna livsstil jag har är så fruktansvärt ond!" (Skratt)
Det här är faktiskt inte ett foto av min sons rum; hans är stökigare.
(Skratt)
Eftersom jag har en 15-åring så är allt jag gör att laga mat.
Är några av er här tonårsföräldrar?
Allt vi gör är att laga mat till dessa människor - de äter två, tre, fyra måltider varje kväll - det är löjligt.
Det här är en homosexuell livsstil.
När jag är färdig med matlagning, städning, köande och att sitta fast i trafik umgås jag med min partner och vi bestämmer att vi ska ha galet roligt.
(Skratt)
Vi är oftast i säng innan vi får reda på vem som åkt ut ur "American Idol".
(Skratt) Vi behöver vakna nästa dag för att få reda på vem som fortfarande är med för att vi för jäkla trötta för att höra vem som är kvar.
Det här är den superduper-onda homosexuella livsstilen.
Spring för era heterosexuella liv, hörrni.
(Skratt) (Applåder)
När min partner Steve och jag började dejta berättade han en historia om pingviner för mig.
Jag förstod inte först vad han ville med historien.
Han var lite nervös när han skulle berätta den för mig men han sa att när en pingvin hittar en partner de vill tillbringa resten av livet med ger de pingvinen en sten - den perfekta stenen.
Och han plockade ut den här ur fickan och gav till mig.
Jag tittade på den och tyckte att det var riktigt coolt.
Han sa:
"Jag vill tillbringa resten av mitt liv med dig."
Så jag bär den när jag är nervös för något, som typ ett TEDx talk. (Skratt)
Jag bär den när jag inte träffar honom i perioder.
Och ibland bär jag den bara därför att.
Hur många här är kära? Någon som är kär här?
Du kan vara gay.
(Skratt)
För jag är också kär och det är tydligen en del av den homosexuella livsstilen som jag varnade er för.
(Applåder) Ni kanske ska berätta för er partner.
Som, om de är kära, också kan vara gay.
Hur många av er är singlar? Några här?
Ni kan också vara gay.
För jag känner några homosexuella som också är singlar.
Den är väldigt obehaglig, den homosexuella livsstilen; den är superduper-ond och den tar inte slut.
Den fortsätter och fortsätter och slukar allt.
Det är ganska fånigt, eller hur?
Det är därför jag är så glad att höra president Obama säga... (Applåder) att han stödjer... (Applåder) att han stöder samkönade äktenskap.
Det är en fantastisk dag i vårt lands historia; det är en fantastisk dag i vår planets historia att kunna ha en sittande president som säger, det räcker nu - först till sig själv och sedan till resten av världen.
Det är fantastiskt.
Men det är något som retat mig sedan han sa det där för inte så länge sedan.
Och det är att det tydligen bara är ytterligare ett drag från gay-aktivisterna, som finns på deras gay-agenda.
Det stör mig eftersom jag varit öppen med min homosexualitet ganska länge nu.
Jag har gjort allt, jag har varit på insamlingar, jag har skrivit om ämnet, men jag har ännu inte fått mitt exemplar av denna gay-agenda.
(Skratt)
Jag har betalat mina avgifter i tid, (Skratt) jag har gått prideparader och jag har ännu inte fått se ett exemplar av denna agenda.
Det var väldigt frustrerande och jag kände mig utesluten. Som om jag inte vore tillräckligt gay.
Sen så hände något underbart: Jag var ute och shoppade, som jag brukar, och jag hittade en bootleg-utgåva av den officiella gay-agendan.
Och jag sa till mig själv, "LZ, du har förnekats detta så länge.
När du står framför den här publiken så ska du dela med dig av nyheterna.
Du ska sprida gay-agendan så att ingen annan behöver fråga: Vad är gay-agendan?
Vad håller de homosexuella på med? (Skratt)
Vad vill de?" (Skratt)
Slut på er väntan, mina damer och herrar, nu ska jag presentera och var försiktiga, för det är ondska - ett exemplar, det officiella exemplaret av gay-agendan.
(Musik) Gay-agendan gott folk!
(Applåder)
Där är den!
Fick ni med er allt?
Gay-agendan.
Några av er kanske kallar den...
Amerikas konstitution, är det vad ni också kallar den?
Förenta staternas konstitution är gay-agendan.
Homosexuella, folk som jag, vill bli behandlade som fullvärdiga medborgare och det står där fullt synligt.
Jag chockades när jag såg den.
Det var som, vänta, är detta gay-agendan?
Varför kallade ni den inte för konstitutionen så jag visste vad ni pratade om.
Jag skulle inte varit så förvirrad och jag skulle inte varit så upprörd.
Men här är den.
Gay-agendan.
Spring för era heterosexuella liv.
Visste ni att i de stater som inte är skuggade så kan homosexuella, bisexuella och transpersoner bli utsparkade från sina lägenheter för att de är homosexuella, bisexuella eller transpersoner?
Det är den enda anledning en hyresvärd behöver för att få dem vräkta, för det finns inte något diskrimineringsskydd för HBT-personer.
Visste ni att i staterna som inte är skuggade så kan du bli avskedad för att du är homosexuell, bisexuell eller transperson?
Inte på grund av hur bra du arbetar, hur länge du varit anställd, om du stinker, bara för att du är homosexuell, bisexuell eller transperson.
Detta handlar gay-agendan om, som också är känd som den amerikanska konstitutionen.
Precis här, detta lilla tillägg [14:e]: "Ingen stat ska införa någon lag som påverkar rättigheterna eller immuniteten för amerikanska medborgare."
Jag tittar på er, North Carolina.
Men ni tittar inte på den amerikanska konstitutionen.
Det här är gay-agendan: jämlikhet.
Inte speciella rättigheter, utan rättigheterna som redan skrivits ner av dessa personer - dessa elitister, om ni så vill.
Utbildade, välklädda (Skratt) Några av er skulle kanske ifrågasätta klädvalet.
(Skratt)
Icke desto mindre, våra förfäder.
Människorna som vi säger att de visste vad de gjorde när de skrev konstitutionen eller gay-agendan, om ni så vill.
Allt handlar om vad de gjorde.
Det är anledningen till varför jag kände att det var viktigt att jag presenterade denna kopia av gay-agendan för er.
Jag antog att om jag gjorde det på ett roligt sätt skulle ni inte känna er lika hotade.
Om jag var lite satirisk skulle ni inte ta det seriöst.
Men när ni ser kartan och ni ser att i vår stat, Michigan -- är det lagligt att avskeda någon för att den är homosexuell, bisexuell eller transperson, att det är lagligt att vräka någon för att hen är homosexuell, bisexuell eller transperson, då inser du att hela diskussionen om samkönade äktenskap inte handlar om att stjäla någons rättigheter, det handlar om att ge dem rättigheter som det redan beslutats om.
Och vi försöker bara använda de rättigheter som vi redan har, som vi redan kommit överens om.
Människor lever i skräck att förlora sina jobb så de berättar inte för någon vem de är, här hemma.
Inte bara i North Carolina: i alla de ofärgade staterna, det är lagligt där.
Om jag får skryta en stund. Jag har en femtonårig son. Från mitt äktenskap.
Han har höga betyg.
Han har startat en klubb för att debattera policyer.
Han är en blivande löparstjärna; han har slagit nästan varje skolrekord i alla grenar han har tävlat i.
Han frivilligarbetar.
Han ber innan maten.
Jag vill tro, att som hans pappa - och han bor mestadels med mig - att jag hade något med det att göra.
Jag vill tro att han är en fin pojke, en respektfull ung man Jag vill tro att jag har bevisat att jag är en duglig far.
Men om jag i Michigan i dag försökte adoptera från ett barnhem. Skulle jag bli diskvalificerad av en enda anledning: jag är homosexuell.
Det spelar inte någon roll att jag redan bevisat vad jag kan åstadkomma med mitt hjärta.
Det handlar om att det Michigan säger att jag är diskvalificerar mig från alla former av adoption.
Och det handlar inte bara om mig, det handlar om så många andra michiganbor, amerikanska medborgare, som inte förstår att vad de är är så mycket viktigare än vem de är.
Den här berättelsen upprepar sig om och om igen i vårt lands historia.
Det fanns en tid då människor som var svarta inte hade samma rättigheter.
Då människor som råkade vara kvinnor inte hade rätt att rösta.
Det fanns en tid i vår historia, då om man räknades som funktionshindrad, hade en en arbetsgivare rätt att avskeda dig. Innan "Americans with Disabilites Act".
Vi fortsätter att göra detta om och om igen.
Här är vi nu, 2012, gay-agenda, homosexuell livsstil, och jag är inte en god far och människor förtjänar inte att kunna skydda sina familjer på grund av vad de är, inte på grund av vem de är.
Så när ni hör orden "homosexuell livsstil" och "gay-agenda" i framtiden, uppmuntrar jag er att göra två saker:
Ett, minns den amerikanska konstitutionen, och sedan två, om ni skulle vilja titta tll vänster, tack. Titta till höger.
Personen bredvid dig är en broder, en syster.
Och de ska bli behandlade med kärlek och respekt.
Tack.
Okej, vi är på fråga 44.
Och de sa, vad är den faktoriserade formen av 3a i kvadrat minus 24ab plus 48b i kvadrat?
Och om det förvirrar dig med a och b istället för x så brukar jag bara föreställa mig att, detta ser ut som ett x i kvadrat.
Jag brukar se det på samma sätt som om detta var ett x i kvadrat, minus något nummer gånger x plus något annat nummer.
Så då kan tänka på det sättet istället, men oroa dig inte om det förvirrar dig.
Det första jag vill göra är att göra mig av med koefficienten, i detta fallet, termen före a
Kan vi bryta ut ett nummer?
Javisst; alla dessa är delbara med 3.
3 är delbart med 3, 24 är delbart med 3 och 48 är delbart med 3.
Vi borde kunna dela allt med 3.
Det är lika med 3 gånger a i kvadrat, minus 8ab. . 24 delat med 3 är 8 och så har vi ett minus framför det.
Plus 48 delat med 3,
Där gick det lite för fort!
48 delat med 3 är 16b i kvadrat.
För att faktorisera detta måste vi tänka oss att där är två nummer. Föreställ dig...
Låt mig omformulera detta lite.
Om vi ser a som en oberoende varabel, du behöver inte göra det, men jag vill att du föreställer dig det rätt.
3a i kvadrat, minus 8b gånger a plus 16b i kvadrat.
Så om vi ser a i kvadrat som den oberoende variabeln, eller x termen, så nu har detta formen av polynomer som du förhoppningsvis är van vid att att faktorera lite.
Vi föreställer oss, okej, där är två nummer som går ihop, och blir minus 8b, och när jag multiplicerar dessa två siffror, får jag 16b i kvadrat?
Allra först kommer siffan att vara beroende av b, självklart.
För om jag adderar dem så får jag b'n.
Och om jag kvadrerar dem får jag b i kvadrat.
Då ser vi att det är samma tal, använt två gånger.
Annars så skulle det vara underligt att en kvadrat här.
Siffran som resulterar... vilka två siffror blir sammanlagt -8, som också blir 16 när de multipliceras?
-4, eller hur?
Minus fyra minus fyra är -8.
Minus 4 i kvadrat är 16.
Så siffran vi pratar om är -4b, eller hur?
-4b. b, det är ett b. ... plus -4b blir -8b.
Minus 4b i kvadrat är lika med 16b.
Så vi kan bryta ut detta så att det blir 3 (ska bara byta färg) 3 gånger.
Vi sa att -4b var siffran.
När du adderar det två gånger får du -8b.
Och om du tar kvadraten av det, får du...
-4b gånger -4b.
Och det är alternativ C.
Nästa fråga, 40... hoppade jag över 45? Det gjorde jag.
Låt mig kopiera in 45 här.
Vi kan inte höppa över frågor!
45.
Kopiera och klistra.
Ok.
Vänta ett tag...
Ska se om jag kan ta bort det här.
Titta!
Okej! Nu ska jag bara klistra in 45, så kan vi börja.
Vad är en faktor av x i kvadrat minus 11x plus 24?
Det finns två sätt att lösa problemet.
Du kan bryta ut det här.
Det är det enklaste sättet.
Eller så kan du prova med rötter.
Men vi faktoriserar
Så om vi vill skriva x i kvadrat minus 11x plus 24
Precis som förra problemet: vilka två tal blir 11 när jag adderar dom och 24 när jag multiplicerar?
Först av allt, om jag multiplicerar dom och jag får plus 24 så är dem antingen båda positiva eller båda negativa.
Eftersom det är ett negativt tal så vet vi att båda inte kan vara positiva
Du kan inte addera två positiva nummer och få ett negativt.
Så vi ska hitta två negativa tal.
Vilka två negativa tal blir minus 11 när jag adderar och 24 när jag multiplicerar?
Förhoppningsvis så tänker du på 8 och 3.
Eftersom -8 + (-3) = -11
Det var det.
Och minus 8 gånger minus 3 är 24.
Så det här kan faktoriseras som x minus 8 gånger minus 3.
Om vi kollar på alternativen så hade de x-3 där.
Och så klart, blanda inte ihop det här
Om de frågade, lös ekvationen
Det här är bara ett uttryck.
Med ett = blir det en ekvation.
Då skulle vi ha ?0 och så kan vi säga att rötterna eller lösningarna av den här polynomen fungerar.
Och då skulle inte lösningarna vara minus 8 och minus 3
Lösningarna skulle vara det som gör det här 0
Så x=8 skulle göra det här 0, eller x=3 skulle göra det här 0.
Hursomhelst, det är något annat och det är inte vad de frågade om.
Men jag tror att det förvirrar folk ibland.
Okej, 46.
Vilka av följande visar 9t i kvadrat plus 12t plus 4 faktoriserat?
Okej, det här är intressant eftersom jag tittar på talen och det finns inte ett nummer som jag bara kan bryta ut.
9, 12, och 4, de har inte någon gemensam nämnare, så jag kan inte bara simplifiera.
Så det är mer komplicerat.
Det bästa sättet att tänka är, vad som är framför t i kvadrat Det här en förmodligen... hela det här uttrycket ska vi faktorisera till två binomer eller till en binom, det här kommer vara den första termen i binomen i kvadrat.
Så vi kommer att jobba med 3t.
Jag tar bara roten ur 9t i kvadrat.
3t plus ett tal
Vi kallar talet a. gånger 3t plus b.
Och nu kan vi faktiskt multiplicera ut det här och se vad som händer.
Först så fick vi flera val.
Vi kan bara multiplicera ut dessa och se vad som händer.
Men låt oss låtsas som att vi inte fick en flervalsfråga och vi behövde göra det här i vakuum.
Om vi gjorde det här i vakuum skulle vi behöva faktorisera själva.
Vi skulle inte kunna prova de olika alternativen.
Vi gör så.
Så om vi multiplicerar ut det här får vi 3t gånger 3t är 9t i kvadrat.
Så multiplicerar du 3t med b, så blir det 3bt. .
Plus at plus ab. .
Så det här blir 9t i kvadrat plus
Vad adderar vi med? Vi kollar.
Det står 3 gånger a plus b, t.
Så det blir 3 gånger, a plus b, t
Jag adderade de här termerna och bröt ut t och 3 plus ab
Nu kan vi kolla efter likheter, visst?
Vi kan säga a plus b gånger 3 är 12.
Så a plus b är vad? A plus b är 12.
Hela den här koefficienten är en 12:a här uppe.
Så a plus b måste bli 4. .
Eftersom 4 gånger 3 är 12. A plus b är 4 och vi har a gånger b är också 4 .
Så det enda numret som jag kan komma på som när jag adderar dom så får jag 4, när jag multiplicerar dom får jag 4 är 2 och 2.
Båda dessa är 2.
Så om jag bröt ut det här får jag 3t plus 2 i kvadrat.
Eftersom båda termerna är samma sak och det är val A.
Ett snabbare sätt att lösa det här skulle vara att multiplicera ut dessa och säga ett de är samma sak.
Hur som helst, nästa fråga.
Faktorisera 32 minus 8z i kvadrat.
Så tänk på det här.
Den första saken som jag vill göra är, återigen, att bryta ut ett tal.
Då kollar vi.
32 minus 8z i kvadrat.
8 går i båda dessa, visst?
Så bryt ut 8.
Faktiskt, bryt ut minus 8, och jag visar varför vi gör så.
Eftersom jag vill ha z i kvadrat positiv
Så bryt ut minus 8.
Så får vi minus 8 och du behövde inte göra det där.
Du skulle bara kunnat ha faktoriserat 8.
Vad är 32 delat med minus 8?
Det är minus 4
Minus 8z i kvadrat delat med minus 8 är bara plus z i kvadrat.
Om vi flyttar om det så att det här blir minus 8 gånger z i kvadrat minus 4.
Nu går jag igenom det här eftersom det här är ett Algebra 1 prov, så det kanske inte är solklart för dig.
Men generellt så om du ser någonting som det här, a plus b gånger a minus b, och det här är en bra övning multiplicerar du ut det här
Men det är lika med a i kvadrat minus b i kvadrat eftersom mittentermerna tar ut varandra.
Och det är en bra övning för dig.
Så det har samma funktion.
Det här är a i kvadrat minus b i kvadrat.
Det här är ett kvadrattal.
Så då kan vi faktorisera som minus 8 gånger det är a i kvadrat minus b i kvadrat.
Så om vi säger att a är z och b är 2.
Eftersom då när vi har z i kvadrat minus 2 i kvadrat, vilket är 4.
So om a är z, så det blir z plus 2 gånger z minus 2.
Det här är förmodligen den vanligaste saken du kommer att se i många faktoriseringsuppgifter.
Du kommer att se någon som har ett mönster, a i kvadrat minus b i kvadrat, och du borde enkelt känna igen det.
Du borde kunna visa dig själv att det här är samma sak som a plus b gånger a minus b.
Eller i detta fall, z plus 2 gånger z minus 2.
Och det är z minus 2.
Så det är intressant.
Jag förstår inte precis vad vi skrev.
Jag har minus 8, men vi vill ha z plus 2 och z minus 2.
Men de har inte det.
Vad de gör är... Låt mig skriva om det här-
Dom vill inte ha det hör, men kanske vill dom ha minus:et att multipliceras med någon av de andra termerna.
Så vad vi kan göra är att multiplicera minus:et eftersom multiplikation är associativt.
Det spelar ingen roll vilken ordning du gör det i.
Så vi kan skriva detta som 8 gånger z plus 2 gånger minus 1 gånger z minus 2.
Så blir det här 87 gånger z plus 2.
Det är inte minus 1, det är gånger minus 1.
Gånger vad?
Minus z plus 2.
Och nu tror jag att valet är där Japp.
Så vi kan skriva det som 9 gpnger 2 plus z, jag skriver bara om det, gånger 2 minus z.
Och det är alternativ B.
Så baserat på våra alternativ hade det förmodligen varit snabbare att bryta ut 8 från början och inte en positiv 8.
Och du skulle fått 2 plus z gånger 2 minus z.
Hur som helst, vi ses i nästa film!
I vilken kvadrant ligger punkten (-7, 7)?
Vi repeterar vad en kvadrant är.
En kvadrant än en av de fyra sektionerna på koordinatsystemet.
Och när vi pratar om sektioner så pratar vi om sektionerna som är delas upp av koordinataxlarna.
Så det här är x-axeln, och den här upp-och-ner-axeln är y-axeln, och du kan se att de delar upp koordinatsystemet i fyra sektioner.
Vi kallar var och en av dessa sektioner kvadranter.
Den här, där både x- och y-värdena är positiva, kallar vi den första kvadranten, och vi använder den romerska siffran I.
Om vi sedan går moturs i koordinatsystemet...
Den här kvadranten, där x-värdena är negativa och y-värdena är positiva, kallar vi den andra kvadranten.
Vi kallar den här den andra kvadranten.
Sedan går vi ner här, där både x-värdena är negativa och y-värdena är negativa. Vi kallar den här för den tredje kvadranten.
Än en gång använder vi romerska siffror.
Till slut så har vi kvadranten där x-värdena är positiva men y-värdena är negativa, vi kallar den för den fjärde kvadranten.
Så vi tar reda på vilken kvadrant punkten (-7, 7) ligger i.
Det finns två sätt att göra det på, dels kan du tänka: vi har ett negativt x-värde, vårt x-värde är negativt, så vi går till vänster, vi kommer att vara på den här sidan.
Vi kommer att vara på den här sidan av koordinatsystemet.
Så bara från det att vi vet att x-värdet är negativt vet vi att vi är i antingen den andra eller tredje kvadranten.
Nu vet vi också att y-värdet är positivt, vi vet att y-värdet är positivt...
Så om x-värdet är negativt och y-värdet är positivt kommer vi att landa någonstans här i den andra kvadranten.
Det andra sättet att göra det är att helt enkelt rita ut den här punkten och se att den hamnar i den andra kvadranten, så vi testar det.
Om x är minus 7, det är minus 1, minus 2, minus 3, minus 4, minus 5, minus 6, minus 7.
Gjorde jag rätt nu?
En, två, tre, fyra, fem, sex, sju.
Så x är minus 7, och sedan ska vi gå upp 7, eftersom y är lika med plus 7.
Så en, två, tre, fyra, fem, sex, sju.
Så punkten (-7, 7) är här.
Den ligger tydligt i den andra kvadranten.
Räkna ut vad 15 + ( -46 ) + 29 blir
Vi räknar ut den första delen av talet först
Vi börjar med 15 + ( -46 ) först så tar vi +29 senare
Så nu räknar vi ut 15 + ( -46 )
Så vi drar en sifferlinje så att vi kan visualisera vad som händer.
Jag startar från 0 och börjar med 15
här, och så drar jag en pil för att visa att det här är 15.
15 har det absoluta värdet 15 och avståndet till 15 från 0 är 15 och nu ska vi lägga till -46 till 15, det är samma sak som 15-46, vilket betyder att vi måste gå 46 steg till vänster om 15.
Så vi börjar på 15 och går 46 steg till vänster.
Den här pilen ska vara 46 steg lång.
Vi stegar till vänster vilket betyder att det är ett negativt tal.
Vi kommer att hamna här någonstans.
Här ligger 0 och nu är vi till vänster om 0
Kan du räkna ut det absulota värdet här?
Den här pilen är 15 och den här pilen är 46
Den blå pilen som jag ska rita nu är den som vi måste klura ut.
Hur kan vi räkna ut det?
Vi måste hitta skillnaden mellan den orangea pilen och den gula pilen.
Skillnaden mellan 46 och 15 är 31.
Längden på den blå pilen är 31 det är 31 till vänster så det blir -31
Så nu vet vi att den första delen av talet är -31 och till den ska vi nu addera 29.
Det innebär att vi börjar på -31 och går 29 steg till höger
låt mig rita en pil så nu går vi 29 steg till höger.
Hur ska vi räkna ut vad det blir?
Vi kommer att hamna precis här.
Nu får vi visualisera igen
Vi börjar på -31 och lägger till 29 och eftersom vi lägger till en siffra som är lägre än -31 så kommer svaret att bli mindre än 0 det kommer att bli ett negativt tal och för att räkna ut det absoluta värdet på det talet så måste vi räkna ut vad den vita delen blir 31-29 kommer att ge oss längden på den vita delen och det kommer att bli ett negativt tal eftersom det är till vänster om 0 31-29 = 2 och eftersom vi befinner oss till vänster om 0, så blir det -2
längden på den vita delen är 2.
Och eftersom det är till vänster om 0 så blir det -2
Så svaret är -2.
Vi är på uppgift 33 och den frågar, vilken ekvation representerar en linje som är parallel med y och lika med minus 5/4 x plus 2?
Så en linje som är parallel kommer ha samma lutning.
Och vi kan se på det här, vi kan undersöka det här och säga,
Okej, linjens lutning är koefficienten vid x termen.
Så linjens lutning är där.
Lutningen är lika med minus 5/4.
Och så måste vi bara titta på de andra alternativen och säga, vilken har samma lutning på 5/4?
Och alternativ A är, alternativ A är y är lika med minus 5/4 x plus 1.
Så det har exakt samma lutning men nerflyttat 1 steg.
Så A är vårt svar.
Nu uppgift 34.
Låt mig kopiera och klistra in den.
Då ska vi se, jag kan klistra in det.
Då så, de frågar oss, vilken graf representerar lösningen till detta sysem olikheter?
Okej, så vi kan ta var och en av dessa olikheter och sedan, vad vi vill göra är att vi vill ha arean som uppfyller båda de här olikheterna.
Så låt oss ta en titt på den första.
Och jag gillar att alltid ha det i formen y är lika med mx plus b.
Så då gör vi det.
Så den första säger att 2x är större än eller lika med y minus 1.
Om vi adderar 1 till båda sidor, får vi 2x plus 1 är större än eller lika med y.
Och om vi bara vill skriva om det till ett sätt som vi är vana vid att se det, y-- Jag flyttar bara runt det. y är mindre än eller lika med 2x plus 1.
Så då ser vi vilken det här representerar.
Vi har en linje, 2x plus 1, så y-skärningspunkten är 1 och lutningen är 2.
Så då ser vi.
Så det är den här linjen här. y-skärningspunkten 1 och om vi går till höger 2, går vi upp 4.
Så mycket som vi ökar x, ökar vi y med det dubbla.
Det är vad lutningen säger oss.
Och det är den här linjen i det här diagrammet så där.
Bra nog.
Så det är den linjen.
Och de säger att y är mindre än det.
Så vi vill ha arean under grafen.
Så det är inte den här.
Den här skuggar de i arean över den linjen.
För vilket x och y som helst på linjen, skuggan i y är större än den punkten.
Nej, men vi vill ha y är mindre än den punkten.
För vilket y som helst i punkten, uppfylls det av alla y mindre än det.
Så baserat på informationen, ser nu den här ut att vara en ett rätt så bra alternativ.
Jag har inte tittat på den andra linjen än.
Och uppriktigt sakt, ingen av-- Jag gissar, nej varken eller.
Det här kan kanske vara ett bra alternativ eftersom det här också är mindre än.
Kanske måste det vara mindre än båda dessa linjer, eller hur?
Det är den här linjen som vi just listade ut.
Det är definitivt mindre än det.
Kanske måste det vara mindre än den andra linjen också.
Så om det måste vara mindre än den andra linjen, vi har inte kollat på det än.
Det kommer vara alternativ C.
Om det måste vara mindre än den andra linjen och den här första
linjen, då kommer vi vara i alternativ D.
Låt oss se vad den andra informationen säger oss.
Okej, de har faktiskt ett skrivfel och de ger oss inte tillräcklig information för att faktiskt-- låt mig leta upp svaret.
Därför att de inte ens skrev ett större än eller ett lika med eller inget här.
Så jag måste se vad de troligtvis menade.
Okej, så jag kollade upp svaret och de sa att svaret är C.
Så de måste vilja att det är mindre än den här andra linjen.
Så låt oss lista ut vad det här borde ha varit.
Vad borde den här ha-- borde det ha varit ett lika med?
Definitivt inte ett lika med tecken.
Men borde det här ha varit ett större än eller mindre än eller vad som helst?
Vi ska ta reda på det.
Så låt oss se. 2x minus 5y cirkel 10.
Vi vet inte om det finns en lika med där eller mindre-- det är nästan en bättre övning än de hade tänkt.
Låt oss se.
Om vi skulle addera 5y till båda sidor, jag vill bara ha y på den andra sidan.
Och jag vill inte behöva byta tecken och dividera med minus 5.
Så låt mig få 5y på den andra sidan.
Så jag ska addera 5y till båda sidor.
Så vi får 2x.
Vadhelst olikhetstecken, så det skulle kunna vara en lika med eller vad som helst.
10 plus 5y.
Subtrahera 10 från båda sidor
Så får du 2x minus 10 cirkel 5y.
Kom ihåg att cirkel kan vara ett lika med tecken.
Fast, det är inte ett like med.
Det är antingen ett större än eller lika eller så är det ett mindre än eller lika med.
Och sedan kan vi dividera båda sidor med 5 och du får 2 dividerat med 5 x minus 2, något större än eller lika eller mindre än eller lika med tecken, y
Nu sa de att C var svaret eftersom jag behövde kolla upp det eftersom de inte gav oss något olikhetstecken där.
Om C är svaret betyder det att vi kommer att-- vi vill ha alla y som är under första linjen.
Så under den här linjen.
Så det är arean.
Och om vi är i det här gråa området, alla y som är över den här understa linjen.
Så om vi är ovanför den här understa linjen, den här understa linjen är 2/5 x minus 2.
Så vi vill ha alla y som är större än det.
Förlåt, jag har gjort det-- vi vill ha alla y som är större än det. y är större än den här saken.
Så det här tecknet i det här problemet borde ha varit ett mindre än tecken.
Jag säger att y är större än det här.
Men om du läser det vänster till höger, har du 2x minus 2 är mindre än y.
Och så vi listade ut tecknet.
Och du säger kanske, hallå, vänta.
Hur kommer det sig att arean här borta inte funkar?
Om du tänker på det, är den här arean över vår första linje.
Den här arean är y är större än 2x plus 1.
Den är övanför vår första linje.
Och den är faktiskt undet vår andra linje.
Så den är faktiskt den motsatta arean.
Hursomhelst, nästa problem.
Svaret var C.
Nästa problem, 35.
Okej, låt oss se.
Jag ska kopiera och klistra in den här.
Jag tycket att valmöjligheterna är intressanta.
Vad är lösningen på det här ekvationssystemet?
Okej, så låt oss se om vi kan få det i en form som gör det lätt att se på.
Låt oss ta den här första ekvationen och låt oss addera 3x till båda sidor.
Om du adderar 3x till båda sidor, blir den första ekvationen positiv 3x plus y är lika med minus 2.
Allt jag gjorde är jag la till 3-- du kan inte se det.
Jag adderade plus 3x till båda sidor av den här ekvationen.
Och såklart, det här tar ut det där.
Då så, och nu ska vi se.
Den andra ekvationen är 6x plus 2 är lika med minus 2.
Låt mig göra något annat i den här ekvationen och jag tror det kommer bli uppenbart att dessa är faktiskt samma linje.
Så om du tar den här första ekvationen och multiplicerar båda sidor med 2, vad får du? Låt oss se.
Multiplicera 3x plus y med 2, får du 2 gånger 3x är 6x.
Plus 2 gånger y.
Du måste distribuera 2an
Plus 2y är lika med.
Minus 2 gånger 2 är minus 4.
Och de är samma linje.
Så när du löser ett ekvationssystem, tar du reda på, var dessa två ekvationer skär varandra.
Om de är samma linje, skär de varandra överallt.
Så om de har oändligt många lösningar.
Så är svaret alternativ D.
Nästa uppgift.
De ger oss ännu en som den.
De vill veta det talpar som är en lösning på den här ekvationen.
Jag ska bara kopiera och klistra in ekvationen där.
Okej, så det lästtaste att göra är förmodligen att bara subtrahera den andra ekvationen från den första ekvationen.
Och iställer, ska jag faktiskt skriva ut det noggrant.
Så den första ekvationen är x plus 3y är lika med 7.
Istället för att subtrahera den här from den där, låt oss bara multiplicera den andra frågan med minus 1 and sedan ska vi addera de två ekvationerna.
Så om vi multiplicerar den här understa ekvationen med minus 1 får vi minus x minus 2y är lika med minus 10.
Och anledningen till att gör det är att jag vet när jag adderar de här två vänstra sidorna, x:et and minus x:et kommer att ta ut varandra.
Och då kan jag lösa för y.
Det är därför du omedelbart ser, de har ett x och ett x.
Om vi subtraherar det här från det det där, tar de ut varandra.
Så om vi adderar dessa två ekvationer, tar x:en ut varandra. 3y minus 2y är lika med y.
Och 7 minus 10 är lika med minus 3.
Bra.
Och nu kan vi substituera tillbaka in för att ta reda på x.
Så låt oss använda första ekvationen. x plus 3 gånger 3 minus 3-- vi listade ut vad y är-- är lika med 7.
Och då får du x. 3 gånger-- minus 9 är lika med 7. x är lika med-- addera 9 till båda sidor av ekvationen. x är lika med 16.
Så lösningen är 16 komma minus 3. x och y.
Och det är alternativ D.
Då så, uppgift 37.
Marcy har totalt 100 tiocentare och tjugofemcentare.
Om det totala värdet av mynten är $14.05, hur många tjugofemcentare har hon?
Okej, så låt oss säga att d är antalet tiocentare och q är antalet tjugofemcentare.
Så om du tar antalet tiocentare plus antalet tjugofemcentare har hon 100 mynt.
Det är den här informationen.
Och sen totala värdet av mynten.
Det kommer vara 0.10 gånger antalet tiocentare plus 0.25 gånger antaler tjugofemcentare.
Och sedan säger de att det är lika med $14.05.
Och det är den här biten information.
Totala värdet av mynten är $14.05.
Och de säger, ja, hur många tjugofemcentare har de.
So vi behöver bara lösa för q.
Då gör vi det.
Så om vi vill ta bort d:na, vad vi kan göra är vi kan multiplicera den här övre ekvationen med låt oss säga, minus 0.1.
Och jag gör så att det tar ut det d:t här.
Låt mig göra det i en annan färg.
Så om jag multiplicerar den översta ekvationen gånger minus 0.1 får jag minus 0.1d-- Jag skulle kunna skriva 1-0 om jag vill-- d.
Minus 0.10q är lika med-- vad är minus 1/10 av 100? ja det är minus 10, eller?
100 gånger 0.1 är 10 och vi gör ett minus 0.1.
Okej, nu kan vi addera dessa två ekvationer.
0.1d minus 0.1d, de tar ut varandra.
0.25q minus 0.1q, det är lika med-- låt mig byta färg.
Det är lika med 0.15q är lika med-- och vad är 14.05 minus 10?
Det är lika med $4.05.
Bara för att ta bort decimalerna, kan vi multiplicera båda sidor av ekvationen med 100.
Så vi ska få att 15q är lika med 405.
Så q.
Vi dividerar båda sidor av den här med 15.
Och så hur många gånger går 15 på 405?
15 går på 40, vadå?
Två gånger.
2 gånger 15 är 30.
10.
105.
15 går på 105 sju gånger tror jag.
7 gånger 5 är 35.
7 gånger 1 är 7.
Plus 3 är 10.
27.
Så q är lika med 27.
Så Marcy har 27 quarters.
Hursomhelst, vi ses i nästa video.
Här är uppgift 14.
Och det frågar oss vad som är lösningen på ekvationen x minus 5 är större än 14?
Nå, det är är som att lösa en vanlig uträkning eller ekvation.
Vad vi gör på ena sidan, måste vi göra på den andra.
Och vi vill bli av med minus 5 och det bästa sättet att ta bort minus 5 är att lägga till 5, så vi lägger till 5 på båda sidor i ekvationen.
Så 5 plus och sedan ett plus 5.
Och 5 minus 5, det är ju 0.
Det var därför vi la till 5 från början.
Så kvar på den sidan är ett x.
Då har vi x är större än 14 plus 5, vilket är 19.
Det är alternativ B.
Uppgift 15.
Längderna på en triangels sidor är--
Vi har alltså en triangel.
Vi får veta att längden på sidorna är y, y plus 1, och 7 centimeter.
Vi får också veta att omkretsen är 56 cm.
Omkretsen är lika med 56 cm.
Vad är det för värde på y?
Omkretsen av en form är alltså summan av sidorna.
Så, y plus y plus 1 plus 7.
Det är längden runt triangeln.
Och det är lika omkrets, som är lika med 56.
Låt oss se, vi får y plus y blir 2y, plus 1 plus 7 blir 8, är lika med 56, så får du 2y är lika med, ja vad är det?
56.
Så om vi subtraherar 8 från båda sidor av denna ekvation, till vänster, får vi bara 2 y.
På högra sidan, 56 minus 8 blir 48.
Dividera båda sidor med 2 och du får y är lika med 24.
Och det är alternativ A.
Uppgift 16.
Vad ska vi gör nu?
Okej, jag tror att jag ska klistra in det här. .
Vilket tal är motbevisar påståendet nedan?
Så, motbevis, ett exempel som visar att detta inte alltid är sant.
Så påståendet säger att alla positiva heltal går att dela med 2 eller 3.
Så måste vi bara hitta ett positivt heltal som inte är delbart med 2 eller 3, varken 2 eller 3.
Tja, är 100 går att dela med 2, eller hur?
Så det bara bekräftar eller är bara ytterligare ett exempel på ett positivt heltal som är delbart med en av dessa två,
Det är alltså inte alternativ A.
Det är inte en motbevis.
57. Det är inte delbart med 2, men den är delbar med 3.
19 gånger 3 är 57.
Det är alltså inte alternativ B. 57 är ett positivt heltal som är delbart med 2 eller 3.
Det är delbart med 3, så det inte är det.
30 är delbart med båda, så det är definitivt inte en motbevis.
Men här har vi 25.
Det är ett positivt heltal och det är varken delbart med 2 eller 3, så det motbevisar påståendet.
Det är alltså ett exempel på att påståendet inte stämmer.
Så svaret är D
Uppgift 17.
Jag klistrar in den. ...
Kopierar.
Klistrar in. Ok.
Vad kan man dra för slutsats av påståendet nedan?
De säger, om x upphöjt med 2 är lika med 4.
Så om vi vet att x upphöjt med 2 är lika med 4, då vi vet att och om vi kan algebra, så har vi löst det, som x är lika med minus 2 eller 2.
Okej, vad kan man dra för slutsats av påståendet i rutan nedan?
Åh, OK.
Jag tror att jag läser detta alltför mycket.
Detta är villkoret och det är slutsatsen.
De säger om detta har hänt, sedan drar vi slutsatsen att.
Så de ber faktiskt bara oss att säga vad som är vad.
Detta är slutatsen.
Då är x lika med minus 2 eller 2.
Jag gillar inte den frågan så mycket.
Min reaktion var, om detta är hela uttalande, vad kan jag dra för slutsats från det?
Och jag kan inte dra några slutsatser från det, såvida de inte berättade för mig att det verkligen var sant.
Men hur som helst, jag vill inte krångla till det.
De säger bara att, om detta är sant, då kan vi avsluta detta.
Och de säger faktiskt bara, vad är slutsatsen?
Så vilken del av detta påstående kan vi benämna som en slutsats?
Tja, det är slutsatsen, så det är alternativ D.
Jag tyckte inte om den. ...
Det var mer vad orden betydde än matematik.
Men hur som helst, uppgift 18.
Okej, låt mig klistra in den här också. ...
Okej.
Om en elev är medlem i skolans orkester så är eleven en bra musiker.
Om en elev är i skolans orkester, med i skolans orkester, då kommer du att vara en bra musiker.
Det är vad detta säger.
Och om du jämför detta med förra frågan, så kan det vara förvirrande.
För att en giltig slutsats--så än en gång, ger dom oss ett påstående och de vill att vi ska komma fram till en slutsats.
De borde kanske ha sagt vad är slutsatsen av det här påståendet?
Och sedan skulle du ha sagt, Åh, den eleven är en bra musiker.
Men det är inte vad de frågar efter.
De säger, OK, om allt det här är ett påstående, om vi vet att allt det här är sant, om de är i de är med i skolorkestern, då är de bra musiker, ungefär som jag skrev förkortat här.
De ber om, OK, om vi vet att det är sant, vilka av dessa alternativ stämmer?
Alternativ A säger, alla bra musiker är med i skolorkestern.
Nja, det sägs väl inte.
Det säger inte att alla bra musiker... De bra musikerna skulle kunna vara den här cirkel och skolorkestern skulle vara en del av den.
Skolorketern, och de är bra musiker.
Så visst, alla medlemmarna är bra musiker, men det skulle kunna finnas några här som är bra musiker som inte är med i orkestern.
Det är alltså inte alternativ A.
En elev är med i skolorkestern.
Nja.
Skolorkestern, de säger inte att alla medlemmar studenterna är med i orkestern eller om orkestern består av alla elever.
Studenterna kan vara som den här cirkeln.
Vissa av dem kanske i orkestern.
Vissa av dem är inte och är bra musiker.
Vissa av dem är inte och är inte bra musiker.
Så, jag säger, att du inte vet om någon är med i skolorkestern bara för att dom är en student.
Alla elever är bra musiker.
Än en gång, så kan det här vara ett exempel.
Det kan finnas några här som är elever, det gula här skulle kunna vara elever.
Det kan finnas människor som är elever som inte är bra musiker.
Det här påståendet säger inte på något sätt det.
Så bort med det.
Alla i orkestern är bra musiker.
Tja, vi tittar på min ritning.
Det är ju nästan en omskrivning av vad de redan sagt.
Alla medlemmar i orkestern måste vara bra musiker eftersom de berättade för oss, att om du är med i orkestern, då du är en bra musiker.
Så det är nästan som att upprepa samma sak två gånger, men svaret är D.
Uppgift 19.
Jag tar bort den här.
Ännu en som jag måste klistra in.
OK, kopierat ...
OK, jag vill ha en mörk färg.
Tabellen nedan visar en ekvation som räknats ut med fyra olika värden på x.
När x är lika med 1, x i kvadrat plus x plus 5, ok.
1 plus 1 plus 5 är 7.
När x är lika med 2, och sedan 2 i kvadrat plus 2 plus 5 är 11.
Verkar stämma.
Josiah eller Hosiah, jag vet inte hur det ska uttalas, drog slutsatsen att för alla positiva värden på x, x i kvadrat plus x plus 5 ger ett primtal.
Vilket värde för x fungerar som ett bevis för att
Josiahs slutsats är falsk?
Så ett exempel på motsatsen... Han säger han att när jag sätter ett positivt tal här, jag får ett primtal här.
Vi ska hitta det som visar att han har fel?
Om vi tar 5 där, vad är... 5 i kvadrat är 25 plus 5 plus 5, och vad blir det?
Det är lika med 35.
Det är alltså bevis på motsatsen direkt.
Om x är lika med 5, blir det 35, vilket inte är ett primtal inte ett primtal. ...
Så tydligen var hans påstående, hans slutsats var felaktigt, att när du tar ett positivt tal här, blir det inte alltid ett primtal.
Det var hans slutsats.
Detta är inte primtal.
Alternativ A är alltså ett bevis för motsatsen, eller nummer 5 är ett bevis för motsatsen här.
Nästa problem, uppgift 20.
OK, här måste vi måste hitta det felaktiga steget. ...
Johns lösning till en ekvation visas nedan.
Vilka steg i reella tal gjorde--Åh, vilka värden på reella tal använde John för steg 2?
OK, vi behöver inte titta på steg 1.
OK, hur gick han därifrån till hit? ...
Så när man tittar på det här, när du säger x plus 2 gånger x plus 3 är lika med 0, du säger att något nummer x plus 2 gånger något annat nummer x plus 3 är lika med 0.
Så det är som att säga att tal gånger ett annat tal är lika med 0.
Så innebär det att en av dessa siffror eller båda måste vara lika med noll, eller hur?
Eftersom det enda sättet att få noll är om någon av dessa eller båda dessa är lika med noll.
Och det är därför han drar slutsatsen att antingen x plus 2 måste bli 0 eller x plus 3 bli 0.
De är båda noll.
Så vi tittar på hur de--vad kallar dom det?
Multiplikationsvärdet av jämställdhet.
Jag inte ens vet vad det betyder.
Noll-värdet för multiplikation?
Det verkar som det som är närmast för mig hittills.
Vad som helst gånger noll är noll, eller för två saker som multipliceras och resulterar i noll, måste minst en av dem måste vara noll.
Och det är vad det här är, just här.
Kommutativt värde av multiplikationen?
Nej, det är inte det.
Fördelande värde av multiplikationen genom addition?
Nej, vi gör inget sådant.
Om vi gick från det steget till det steget, där vi multiplicerar, det kanske det kunde varit, eftersom man egentligen bara flyttar värdet... , men jag vill inte förvirra dig.
Ja, vi bara säger att om två värden, när du multiplicerar dem och det resulterar i noll, en av dem måste vara lika med noll.
Och jag gissar att uttrycket för det, är noll-värdet för multiplikation.
Hur som helst, vi ses i nästa video. ...
I denna video vill jag lära dig grundläggande trigonometri.
Det låter som ett mycket komplicerat ämne men du kommer att se detta är bara är förhållandet mellan sidorna av trianglar.
Den "Trig" del av "Trigonometriska" betyder ordagrant
Triangeln och "metry" bokstavligen betyder åtgärd.
Så låt mig bara ge er några exempel här.
Jag tror att det ska göra allt ganska tydligt.
Så låt mig dra några rätt trianglar, låt mig bara rita en Rätvinklig triangel.
Så detta är en Rätvinklig triangel.
När jag säger att det är en Rätvinklig triangel, är det eftersom en av vinklarna här är 90 grader.
Det är här en rät vinkel.
Det är lika med 90 grader.
Och vi kommer att tala om andra sätt att visa omfattningen av vinklar i framtida videor.
Så vi har en 90 graders vinkel.
Det är en Rätvinklig triangel, låt mig ställa några
längder sidor här.
Så denna sida här är kanske 3.
Denna höjd rätt borta är 3.
Basen i triangeln rätt över här är kanske 4. och sedan på hypotenusan av triangeln här är 5.
Du har bara en hypotenusa när du har en Rätvinklig triangel.
Det är sidan mittemot vinkeln rätt och det är den längsta sidan i en Rätvinklig triangel.
Så att det är rätt på hypotenusan.
Du lärt förmodligen att redan från geometri.
Och du kan kontrollera att denna Rätvinklig triangel - sidorna fungerar ut- Vi vet från Pythagoras sats, att 3 kvadrat plus 4 kvadrat, har fått vara lika med längden av den längsta sidan,
längden på hypotenusan squared är lika med 5 kvadrat så att du kan kontrollera att det fungerar att detta uppfyller Pythagoras sats.
Nu med undan Låt oss veta lite trigonometri.
Huvudfunktionerna i trigonometri, Vi kommer att lära dig lite mer om vad dessa funktioner menar.
Det finns sinus, sinusfunktion.
Det finns funktionen cosinus, och det finns funktionen tangerande.
Och du skriver synd eller S-I-N, C-O-S och "tan" för korta.
Och dessa egentligen bara, för att ange valfri vinkel i denna triangel,
Det kommer att ange förhållanden för vissa sidor.
Så låt mig bara skriva något.
Detta är verkligen något av en mnemonic här, så något bara för att hjälpa dig att komma ihåg definitionerna av dessa funktioner. men jag kommer att skriva ned något som kallas "soh cah
TOA", du kommer att bli förvånad hur långt denna mnemonic tar du i trigonometri.
Vi har "soh cah toa", och vad detta säger är;
"soh" berättar att "sinus" är lika med mittemot över hypotenusan.
Det säger till oss.
Och det kommer inte göra mycket känsla just nu,
Jag ska göra det lite mer i detalj i en sekund.
Och sedan cosinus är lika med intilliggande över hypotenusan.
Och sedan har du slutligen tangens, tangens är lika mittemot över angränsande.
Så du förmodligen säger, "hey, Sal, vad är alla här"motsatsen"
"hypotenusan", "intilliggande", vad vi talar om? "
Väl, låt oss ta en vinkel här.
Låt oss säga att denna vinkel höger över här är theta, mellan sidan av längd 4, och sidan längd 5. Detta är theta.
Så kan räkna ut sinus för theta, cosinus för theta, och vilka tangens för theta är.
Så om vi först vill fokusera på sinus för theta, Vi måste bara komma ihåg "soh cah toa", sinus är energi över hypotonuse, så sinus för theta är lika med motsatsen-
Vad är motsatt sida till vinkel?
Så det här är vår vinkel höger här, motsatt sida, om vi bara gå till den motsatta sidan, inte en av de sidor som är typ av intill vinkeln, motsatt sida är 3,
Om du bara kinda - det öppna att 3, motsatt sida är alltså 3.
Och sedan vad som är på hypotenusan?
Tja, vet vi redan - på hypotenusan här är 5.
Det är alltså 3 över 5.
Sinus för theta är 3/5.
Och jag kommer att visa dig i en andra, som sinus för theta - om denna vinkel är en viss vinkel - det kommer alltid att vara 3/5.
Förhållandet mellan motsatsen till på hypotenusan kommer alltid att vara densamma, även om den faktiska triangeln var en större triangel eller en mindre.
Så jag ska visa du som i en sekund.
Så let's go via alla trig-funktioner.
Låt oss tycker om vad cosinus för theta är.
Cosinus är intilliggande över hypotenusan, så kom ihåg-
Låt mig märka dem.
Vi har redan räknat ut att 3 var den motsatta sidan.
Detta är den motsatta sidan.
Och endast när vi pratar om denna vinkel.
När vi pratar om denna vinkel - är denna sida motsatsen till den.
När vi pratar om denna vinkel, här 4 sida angränsar till det,
Det är en av de sidor som typ av utgör - som typ av form på toppen här.
Det är alltså här den angränsande sidan.
Och jag vill vara tydlig,
Detta gäller endast denna vinkel.
Om vi pratar om denna vinkel, sedan skulle denna gröna sida vara motsatt, och denna gula sida skulle vara angränsande.
Men vi fokusera bara på denna vinkel höger över här.
Så cosinus för denna vinkel - så den intilliggande sidan av denna vinkel är 4, så den intilliggande över på hypotenusan de angränsande, som är 4, över på hypotenusan, 4 över 5.
Nu ska vi göra tangens.
Låt oss göra tangens.
Tangens för theta: motsatsen över angränsande.
Motsatt sida är 3.
Vad är den angränsande sidan?
Vi har redan räknat som ut, den intilliggande sidan är 4.
Så knwoing sidorna av denna Rätvinklig triangel, Vi kunde räkna ut de stora trig förhållanden.
Vi ser att det finns andra trig nyckeltal, men de kan alla härledas från dessa tre grundläggande trig-funktioner.
Nu, låt oss tänka på en annan vinkel i denna triangel, och jag ska re-draw det, eftersom min triangel blir lite rörigt.
Så jag ska re-draw på exakt samma triangeln.
Exakt samma triangeln.
Och, återigen, längden på denna triangel- Vi har längd 4 det, vi har längd 3 Vi har längd 5 där.
I det sista exemplet använt vi detta theta.
Men låt oss göra en annan vinkel, låt oss göra en annan vinkel upp här, och låt oss kalla denna vinkel - jag vet inte, jag ska tror något, en slumpmässig grekisk bokstav.
Så låt oss säga det är psi.
Det är, jag vet, lite bisarrt.
Theta är vad du brukar använda, men eftersom jag har redan använt theta, låt oss använda psi.
Eller faktiskt - Låt mig förenkla it,
Låt mig kalla denna vinkeln x.
Låt oss kalla den vinkeln x.
Så låt oss räkna ut trig-funktioner för att vinkeln x.
Så vi har sinus för x, kommer att vara lika med vad?
Väl sinus är motsatta över hypotenusan.
Vilken sida är så motsatt x?
Väl öppnas på detta 4, det öppnas på 4.
4 var intill denna theta, men det är motsatsen till x.
Detta är nu den motsatta sidan.
Kom ihåg:
Så kommer det att vara 4 över-
Vad är nu på hypotenusan?
Tja, kommer på hypotenusan att vara samma oavsett vilken vinkel väljer du, så på hypotenusan kommer nu att vara 5,
Det är alltså 4/5.
Nu ska vi göra ett annat; Vad är cosinus för x?
Så cosinus är intilliggande över hypotenusan.
Vilken sida är angränsande till x, det är inte på hypotenusan?
Här har du på hypotenusan.
Väl den 3 sidan, det är en av sidorna som utgör formhörnet att x är på, det är inte på hypotenusan så detta är den angränsande sidan.
Det är den intilliggande.
Det är alltså 3 över på hypotenusan på hypotenusan är 5.
Och sedan slutligen tangens.
Vi vill räkna ut tangens för x.
Tangens är motsatta över angränsande,
"soh cah toa", tangens är motsatta över angränsande, motsatsen över angränsande.
Motsatt sida är 4.
Jag vill göra det i den blå färgen.
Motsatt sida är 4, och den intilliggande sidan är 3.
Och vi är klar!
Och i nästa video gör jag en ton av flera exempel på detta, bara så att vi verkligen få en känsla för den.
Men jag lämnar du tänker på vad som händer när dessa vinkel börjar närma sig 90 grader eller hur kan de även få större än 90 grader.
Vi ser att denna definition, "soh cah toa" definitionen tar oss långt för vinklar som är mellan 0 och 90 grader eller som är mindre än 90 grader.
Men de börja slags förstöra verkligen vid boundries.
Och vi ska införa en ny definition, som typ av härrör från "soh cah toa"-definition för att hitta sinus, cosinus och tangens för någon vinkel.
 Vi skulle kunna ha en debatt om vilken den mest intressanta cellen i kroppen är, men jag tror att neuronet tillhör "top five"
Det faktum att det i huvudsak utgör vår hjärna och vår nervsystemet och är ansvarig för tankar och våra känslor och kanske för alla våra kännande varelser, tror jag, skulle lätt göra det upp en eller två celler.
Så vad jag vill göra är att först visa dig vad en neuron
Och, naturligtvis, är denna typ av det perfekta exemplet.
Detta är inte vad alla neuroner ser ut.
Och sedan ska vi prata lite om hur det utövar sin funktion, som i huvudsak är kommunikation, huvudsak sänder signaler över dess längd, beroende på de signaler den tar emot.
Så om jag skulle rita en neuron - låt mig
Så låt oss säga att jag har en neuron.
Det ser ut ungefär så här.
Så i mitten har du din Soma och sedan från soma - Låt mig dra kärnan.
Detta är en kärna, precis som alla cellens kärna.
Och sedan Soma's ansåg kroppen av neuron och då neuron har dessa små saker som sticker ut från det att hålla förgreningar.
Kanske de se ut så här.
Jag vill inte ägna för mycket tid bara rita neuron, men du har antagligen sett ritningar liknande förut.
Och dessa grenar bort av Soma i neuron, utanför sitt kroppen, dessa kallas dendriter.
De kan hålla uppdelning av sånt.
Jag vill göra ett ganska rimligt att dra så jag ska spendera lite tid att göra det.
Så dessa rätt här, det är dendriter.
Och dessa tenderar att vara - och ingenting är
Ibland olika delar av olika celler utföra andra funktioner, men dessa tenderar att vara där neuron tar emot
Och vi ska prata mer om vad det innebär att ta emot och sända en signal i den här videon och
Så det är här den tar emot signalen.
Så detta är Dendrite.
Denna rätt är här somat.
Detta är brödtexten i neuron.
Och sedan har vi typ av - du kan nästan se det som ett
En neuron kan vara ett rimligt normalstor cell, även om Det finns ett enormt utbud, men axoner kan vara ganska lång.
De kunde vara kort.
Ibland i hjärnan du kan ha mycket små axoner, men du kanske har axoner som går längs med ryggraden eller som går längs en av dina armar och ben - eller om du pratar om en av en dinosaurie armar och ben.
Så axonet kan faktiskt sträcka sig flera meter.
Inte alla nervceller "axoner är flera meter, men de kan vara.
Och det är verkligen där mycket av avståndet för signalen
Låt mig dra axonet.
Så axonet ser ut ungefär så här.
Och i slutet, slutar det på axonet terminalen där det kan ansluta till andra dendriter eller kanske till andra typer av vävnad eller muskler om poängen med denna neuron är att berätta en muskel att
Så i slutet av axonet, har du axonet
Jag gör mitt bästa för att dra det så.
Låt mig kalla det.
Så detta är axonet.
Detta är axonet terminalen.
Och du kommer ibland hör ordet - den punkt där Soma eller kroppen av neuron ansluter till Axon är som ofta kallad axonet kullen - kanske du kan typ av se det som lite av en klump.
Det börjar bildas axonet.
Och sedan ska vi prata om hur de impulser resor.
Och en stor roll i vad ger dem möjlighet att resa effektivt dessa isolerande celler runt axonet.
Vi kommer att prata om detta i detalj och hur de verkligen fungerar, men det är bra att bara ha den anatomiska struktur först.
Så kallas dessa Schwann celler och de är omfattande - de gör upp myelinskidan.
Så denna beläggning, denna isolering, på olika kallas myelin slida.
Så Schwann celler bildar myelin slida.
Jag ska göra en mer precis så.
Och så dessa små mellanrum mellan myelinskidan - bara så har vi alla av den terminologi från - så vi vet hela anatomi neuron - dessa kallas noder i Ranvier.
Jag antar att de är uppkallad efter Ranvier.
Han kanske var killen som tittade och såg att de hade dessa lilla slots här där du inte har myelinskidan.
Så dessa är noderna i Ranvier.
Så den allmänna idén, som jag nämnde, är att du får en
Vi kommer att prata mer om vad signalen innebär - och då att signalen blir - faktiskt kan signalerna vara summeras, så du kanske har en liten signal där, annan signal precis där, och sedan har du kanske en
Större signal där och där - och att det kombinerade Effekterna av dessa signaler får summeras och de reser till kullen och om de är en tillräckligt stor, kommer de att utlösa en aktionspotential på axonet, vilket kommer att orsaka en signalen att färdas längs balansen i axonet och sedan hit kan det vara ansluten via synapser till
Och vi ska prata mer om synapser och de kan hjälpa
Så du säger, vad är det som utlöser dessa saker här?
Tja, kan detta vara ände andra nervceller "
Detta kan vara någon typ av sensoriska neuron.
Detta skulle kunna vara på en smaklök någonstans, så ett salt molekyl på något sätt kan utlösa det eller socker molekyl - eller det kan
Det kan vara en hel massa olika saker och vi talar mer om olika typer av nervceller.
Vi finns på problemet 53.
Det säger Toni lösa denna ekvation genom att fylla i torget. AX kvadrat plus bx plus c är lika med 0, där en är större än 0.
Så är det bara en traditionell andragradsekvation här.
Och låt oss se vad de gjorde.
Det första han subtraheras c från båda sidor och han fick ax kvadrat plus bx är lika med c.
Här är vi 2013. Vi är alla beroende av teknologi för att kommunicera, göra bankärenden men ingen av oss vet hur man läser eller skriver kod. De första programmen jag gjorde frågade om saker som
"Vilken är din favoritfärg" eller "Hur gammal är du?". Jag gjorde ett program för att spela tic-tac-toe. Jag lärde mig först hur man får en grön cirkel i en röd kvadrat att synas på skärmen.
Välkommen till föreläsningen om enkel addition
Jag vet vad du tänker:
"Addition verkar inte så enkelt!"
Jag ber om ursäkt...
Förhoppningsvis kommer det verka enkelt efter föreläsningen, eller inom några veckor.
Nu sätter vi igång med, jag antar att du kan kalla det, några problem
Om jag till exempel börjar med en gammal klassiker 1 + 1
Det här kan du säkert redan
Men jag skall visa dig hur man gör om man inte kan det utantill eller om du inte kan det här ännu.
Om du säger Ok, om vi har ett ---vi säger att det är en avocado
Om jag har en avocado och du ger mig en avocado till
Hur många avocado har jag då?
Det blir en, två avocados
Så ett plus ett är alltså två
Jag vet vad du tänker
"Det där är för enkelt!"
Så låt mig ge dig något lite svårare
Jag gillar avocados
Jag tror vi fortsätter med dem Vad blir tre plus fyra?
Det här är, tror jag, ett svårare problem vi håller oss till avocados
Om du inte vet vad en avocado är så är det en jättegod frukt det är den fetaste av alla frukterna
Du skulle nog inte ens tro det var en frukt om du åt en
Ok, jag har alltså 3 avocados 1 2 3 och sen säger vi att du ger mig fyra avocados till
De 4 får bli gula så du vet att det är de du ger till mig 1 2 3 4
Ok, hur många avocados har jag nu?
Det blir 1 2 3 4 5 6 7 avocados
Så tre plus fyra är lika med sju
Nu skall jag visa ett annat sätt att se på det här
Det kallas för : Tallinjen
Så här gör jag själv i huvudet när jag glömmer eller när jag inte kan det utantill
Alltså, med Tallinjen så skriver jag alla siffrorna i ordning och så går jag så högt, att alla siffror jag använder är med
Du vet att den första siffran är noll, som är ingenting
Kanske var inte det självklart, men nu vet du det
Och sedan går du till, 1,2,3,4,5,6,7,8,9,10 det fortsätter:
11,...
Vi säger tre plus fyra
Så vi börjar på tre
Här har jag tre och vi kommer att lägga till fyra till den trean
För att göra det så följer vi Tallinjen till höger på Tallinjen fyra steg så vi räknar 1 2 3 4
Det enda vi gjorde var att öka med ett 2 3 4 och så kom vi till sju och det är ju vårt svar
Vi kan göra ett par olika vi tar...
Vad är...
Om jag frågade dig vad 8 plus ett är? hmmmh, åtta plus ett
Du kanske redan vet ? åtta plus ett är bara nästa siffra men om vi tittar på tallinjen och börjar på åtta och lägger till ett åtta plus ett är nio
Nu testar vi några svårare problem
Och bara så du vet om du tycker det här är lite knepigt i början så går det hur bra som helst att rita ringarna eller använda tallinjen.
Och så småningom, ju mer du tränar så kommer du kunna detta utantill som ett rinnande vatten
Jag lovar det är bara att fortsätta öva
Ok, jag vill rita tallinjen igen jag har faktiskt ett verktyg för att rita linjer så jag borde inte ge dig alla de här fula linjerna när jag kan ge dig.. kolla där fantastiskt!
Det var en riktigt snygg linje jag kommer inte vilja sudda bort den sen
Låt mig rita en Tallinje 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
Nu skall vi göra ett svårt problem vad blir...
låt mig använda andra färger nu vad är fem plus sex?
Om du vill så kan du pausa filmen och prova det här
Du kanske redan kan svaret
Detta är ett svårt problem eftersom svaret har fler siffror än du har fingrar så det går inte så lätt att räkna på fingrarna nu testar vi...
Nu ringer min telefon...
Men det struntar vi i, för du är viktigare!
Vi börjar vid femman och så ska vi lägga till sex till den. så vi går upp 1 2 3 4 5 6
Vi är på 11
Så fem plus sex är lika med elva
Nu kommer jag att fråga dig något Vad är fem plus sex?
Tror du man kan byta de två siffrorna och få samma svar?
Vi provar
Jag ska prova det i en annan färg så att vi inte blir förvirrade
Vi börjar på sex bry dig inte om det gula just nu och lägger till fem 1 2 3 4 5
Kolla!
Vi kom till samma ställe
Du kan själv prova med en massa andra problem och se att det alltid funkar
Det spelar ingen roll vilken ordning siffrorna står i 5 + 6 är samma sak som 6 +5
Det verkar vettigt
Om jag har fem avocados och du get mig sex, så har jag 11
Om jag istället har sex och du ger mig fem, så har jag också 11
Eftersom den här tallinjen är så snygg så gör vi några problem till med den
Fast jag är säker på att om jag fortsätter använda den blir det bara förvirrande eftersom jag skriver så mycker på den nu ska vi se
Jag använder vitt nu
Vad är åtta plus sju?
Jo... Om du fortfarande kan läsa det här åtta är där
Vi ska lägga till sju till den 1 2 3 4 5 6 7
Vi kom till 15 åtta plus sju är 15
Så förhippningsvis get det här dig en idé för hur du löser de här problemen
Mer än så - och jag gissar att du kommer att lära dig multiplikation om ett tag den här typen av tal är, när du precis börjat med matte de här kräver mest övning
Du kommer att märka att du måste börja memorera dem men, så småningom, när du tittar tillbaka kom ihåg hur det känns att se den här föreläsningen just nu och sen vill jag att du ser den här föreläsningen om tre år och jag vill att du kommer ihåg hur det kändes när du tittade just nu och du kommer att tänka "Oj, det här var superlätt!" för du kommer lära dig det här jättesnabbt
Hursomhelst
Jag tror du har en idé du inte vet svaret på ett additionsproblem som du får i övningarna så bara tryck på "Hints" så ritar den upp cirklarna så att du kan räkna dem eller, om du vill göra det helt själv, så att du hittar rätt lösning kan du rita cirklarna eller en tallinje själv som vi har gjort här i föreläsningen
Nu är det dags för dig att prova addition själv Ha så kul!
Välkommen till presentationen om addition på nivå två.
Jag tycker att vi borde komma igång med några uppgifter, och förhoppningsvis när vi arbetar igenom dem, får du en förståelse för hur man löser dessa typer av uppgifter. Låt oss se ...
Låt mig försäkra mig om att pennverktyget är korrekt.
Okej.
Låt oss säga att jag har elva plus fyra.
Så till att börja med skulle du säga hej, Sal, du vet, elva plus fyra, jag vet inte hur man lägger ihop två-siffriga tal än.
Det finns ett par olika sätt vi kan tänka på.
Först ska jag visa dig att allt du behöver veta är hur du lägger ihop ensiffriga och du kan använda något som kallas minnessiffra för att lösa hela uppgiften. Sedan ska vi faktiskt försöka visuellt presentera det för att visa dig hur du skulle kunna lösa denna typ av uppgifter i huvudet också.
Så vad du gör med dessa typer av uppgifter är du först tittar på högra siffran i talet elva.
Vi kallar detta entalens plats, eller hur?
Eftersom det här är ett, och vi kallar detta tiotalens plats.
Jag vet att jag kommer att förvirra dig en del, men det är bara så som allt ser ut - det är så att allt ser lättare ut senare.
Så du titta på detta entals plats, du säger det finns en etta där.
Du tar den ettan och du lägger ihop det med siffran rakt under den.
Så ett plus fyra blir fem.
Det visste du, va?
Eller hur?
Du vet att ett plus fyra är lika med fem.
Och det är allt jag gjorde här.
Jag sa just den här ettan plus den här fyran är lika med fem.
Nu går jag till den här.
Detta ett plus - och det finns inget här annat än ett plus tecken och det är inte en siffra.
Så detta ett plus ingenting är ett.
Så vi sätter en etta här.
Och vi får elva plus fyra är lika med femton.
Och bara så ni vet att detta system verkligen fungerar, låt oss faktiskt rita ut det på ett par olika sätt bara att ge dig intuition av elva plus fyra.
Så om jag hade elva bollar - ett, två, tre, fyra, fem, sex, sju, åtta, nio, tio, elva.
Det är elva, eller hur? en, två, tre, fyra, fem, sex, sju, åtta, nio, tio, elva.
Okej, jag borde göra det som de gör på Sesame Street, (sjungande) "ett, två, tre, fyra, fem, sex, sju, åtta, nio, tio-" åh jag tror faktiskt jag trasslat till det.
Det är elva.
Hur som helst!
Det är tidigt.
Jag beter mig lite löjligt.
Okej!
Så det är elva och vi kommer att lägga till fyra till den.
Så en två, tre, fyra.
Så nu är allt vi behöver göra att räkna hur många cirklar eller bollar vi har totalt.
Det är en, två, tre, fyra, fem, sex, sju, åtta, nio, tio, elva, tolv, tretton, fjorton, femton.
Femton, och jag rekommenderar inte att du gör detta varje gång du löser ett problem eftersom det tar lång tid.
Men hey, om du någonsin blir förvirrad, är det bättre att ta lång tid på sig än att det blir fel.
Låt oss tänka på ett annat sätt att presentera detta, eftersom Jag tror att olika visuella strategier tilltalar på olika sätt för olika människor.
Låt oss dra en sifferlinje.
Jag vet inte om du har sett en tallinje innan men du kommer att se det nu.
Och en tallinje, allt jag gör är att rita alla siffrorna i nummerföljd. så noll, ett, två, tre, fem, sex - Jag gör dem små så jag vet att jag kan få till femton, 6-7, åtta, nio, tio, elva, tolv, tretton, fjorton, femton, sexton, sjutton, arton.
Dessa pilar betyder att siffrorna fortsätter i båda riktningarna.
Jag vet att det är lite tidigt för er att lära er detta, men siffrorna kan faktiskt fortsätta till vänster under noll också.
Jag lämnar er att tänka på det.
Så låt oss gå tillbaka till den här uppgiften.
Så vi har elva, så låt mig rita en cirkel om elvan - få se där elva är på tallinjen.
Elva är här, eller hur?
Det är elva.
Och vi lägger till fyra.
Så när du lägger till, betyder det att vi ökar elva med fyra.
Så att när du ökar kommer vi att gå upp i tallinjen, höger, eller ska vi gå höger på tallinjen för att antalet blir större.
Så vi skulle gå en, två, tre, fyra - bam!
Vi är femton.
Återigen tar detta lång tid, men om du någonsin förvirrad eller du glömmer vad man plus fyra är, även om jag inte tycker du ska, då du bara kunde göra det här sättet.
Låt oss lösa lite kanske svårare problem nu.
Låt oss göra, låt oss göra 28 plus sju.
Okej.
28 plus sju - Jag ska säga dig, ärligt talat, även till denna dag, blir jag förvirrad av åtta plus sju.
Så låt oss - Om du vet svaret så vet du redan hur man gör denna uppgift, kan du skriva vad svaret är här.
Men vi ritar det på tallinjen, eftersom jag tycker att träna lite mer addition inte är obefogat just nu.
Så vi kan göra det med tallinjen igen.
Åtta plus sju.
Och den här gången tänker jag inte börja på noll, jag börjar på kanske fem, eftersom du vet om du fortsätter kommer du till noll så småningom.
Så låt oss se du får fem, sex, sju, åtta, nio, tio, elva, tolv, tretton, fjorton, femton, sexton, sjutton, arton och så vidare.
Och det kommer att fortsätta till hundra och tusen och miljoner miljarder biljoner.
Så vad gör vi?
Vi börjar vid åtta, eftersom det är åtta plus sju.
Vi vill räkna ut vad åtta plus sju är.
Så vi börjar vid åtta.
Och vi kommer att lägga sju till den.
Låt mig ändra färger.
Så du går en, två, tre, fyra, fem, sex, sju.
Åh, femton dyker upp igen.
Så åtta plus sju är lika med femton.
Och över tid när du övar, tror jag du kommer att minnas att åtta plus sju är femton eller något annat, sex plus sju är tretton eller någon av dessa.
Men under tiden skadar det faktiskt inte att använda tallinjen eftersom du faktiskt är visualiserar vad som händer.
Och du kan göra det med cirklarna också.
Så vi vet åtta plus sju är femton.
Så detta är en ny sak du kommer att lära sig just nu.
Du skriver inte hela femton här nere.
Du skriver de fem - du skriver detta fem här.
Och att du får ett i minne.
Du sätter upp den där.
Jag tror att i en framtida presentation ska jag förklara varför detta fungerar och kanske du kanske sorts har en intuition eftersom man är i tiotals plats, och detta är tiotalens plats.
Jag vill inte förvirra dig. Så du har ettan och nu lägger den till två, och så får du trettiofem.
Eller hur?
Eftersom ett plus två är lika med tre, eller hur?
Så du är klar.
Trettiofem.
Och du kan fråga, verkar det vettigt att 28 plus sju är trettiofem?
Och det finns ett par olika sätt jag vill tänka om detta.
Åtta plus sju vet vi är femton, eller hur?
Och jag vet inte hur bekväm du är med högre siffror.
Men arton plus sju - så titta på detta mönster. åtta plus sju är lika med femton. arton plus sju - du är antagligen att säga, Sal, var får du arton ifrån, men tro mig.
Arton plus sju är tjugofem.
Tjugoåtta plus sju är lika med trettiofem, som är den vi just gjorde.
Det är en markering.
Och om du fortsätter, du sa trettioåtta plus sju, är faktiskt lika fyrtiofem.
Så du kan se ett litet mönster här, och sedan kan du bara sitta och tänka på detta en liten stund om du vill.
Ett annat sätt du kan tänka på detta om du fortfarande inte tror mig är Okej, om jag har 28, om jag lägger ett jag får 29, om jag lägger två jag trettio, om jag lägger tre jag får trettioen.
Om jag lägger till fyra jag får trettiotvå.
Om jag lägger fem jag får trettiotre.
Om jag lägger till sex jag får trettiofyra.
Och om jag lägger till sju får jag trettiofem igen.
Rätt, allt jag gjorde jag fortsatte att säga var, om jag hade ett till skulle jag få en större liten bit - Antalet lite större.
Låt oss göra lite mer problem, och jag tror att vi kommer göra ett par.
Låt oss göra det lite snabbare, eftersom du kan få vad vi gör här nu.
Låt oss göra en hård en.
Låt oss göra nittionio plus nio.
Så vad är nio plus nio?
Så om du inte vet vad det är, kan du fixa det antingen med nummer linje eller rita cirklar.
Och, du vet det är ett rättvist sätt att göra det, men du bör småningom slags vet det.
Nio plus nio det visar sig är arton.
Nio plus nio är lika med arton ... så nio plus nio ... och
Du sätter de åtta här nere och du bär en.
Och nu säger du bara ett plus nio.
Tja du vet vad ett plus nio är.
Ett plus nio är lika med tio. så det finns ingenstans att sätta den i minne, så du skriver alltihop här nere.
Så nittionio plus nio är lika med etthundraåtta.
Låt oss göra ytterligare en uppgift.
Låt oss säga femtiosex plus sju.
Tja vad är sex plus sju?
Sex plus sju är tretton, eller hur?
Om du blir förvirrad, rita upp allt igen.
Och så får du ett plus fem.
Ett plus fem är sex.
Sextiotre.
Och du kanske vill ge dig själv en massa uppgifter och jag tror att du nu också, om du förstår vad vi gjorde, är redo att prova uppgifter på addition på nivå två.
Ha så kul!
Föreställa sig två människor som del en viktig hemlighet måste dela upp sig.
Detta kräver dem att kommunicera privata information på avstånd.
Dock, en tjuvlyssnare som heter Eve vill ha dessa information med, och orkar avlyssna deras meddelanden.
Så, Alice beslutar kommunicera genom användning av brevs på någon typ av hemlig kod.
Det följande analogi är hjälpsam.
Först, Alice lås hennes meddelande i en låda, med användning av ett lås som bara hon och Bob vet kombinationen för.
Det här är känt som 'kryptering.'
Därefter, sänds det låsta meddelandet till Bob.
När Bob få lådan, han öppnar den med avändning av den kod som de delade i förväg.
Detta kallas 'dekryptering.'
Kryptografi börjar när vi överger fysiska låser och använda 'chiffer' istället.
Tänk om chiffer som virtuella låser.
Chiffer tilllåta Alice och Bomb att koda och avkoda deras meddelanden för att de skulle se ut meningslös ifall Eve avlyssnade dem.
Kryptografi har funnits i tusentals år.
Det har bestämde krig, och är i centrum för den global kommunikationsnätverk idag.
Den fascinerande historia av kryptografi kräver oss att förstå två väldigt ald idéer relaterade till talteori och sannolikhetsteori.
Vi är på uppgift 48.
Det står att om x i kvadrat adderas med x så blir summan 42.
Så vi skriver ut det. Om x i kvadrat adderas med x, är summan lika med 42.
Vilket av följande tal kan vara värdet av x?
Vi ska i princip lösa den här ekvationen.
Så det lättaste sättet att lösa detta är att skriva det som ett andragradspolynom sätta det lika med 0 och sedan faktorisera polynomet.
Vi ska börja med att prata lite om cellens struktur.
Jag har gjort flera videor som går in på djupet av cellen men ingen som handlar om cellens struktur i stort.
Så vi börjar med -- Jag ska bara rita membranet först.
Och cellmembranet är bra att börja med eftersom den är cellens mur mot övriga världen, och är till stor del det som definierar själva cellen.
Den avgränsar cellen till ett väldigt, väldigt litet rum.
Det är därifrån ordet "cell" kommer..
Jag ska märka den.
Cellmembran.
Och alla celler har ett cellmembran.
Om man tänker efter, så är kanske den viktigaste saken som definierar en cell, du har förmodligen sett i mina DNA-videor och vi ska prata mer om translation och transkription och allt det där, att det som definierar vad som är en levande organism, är dess DNA.
Så inuti alla celler finns DNA.
Jag ska inte gå in på detaljerna kring hur DNA definierar vad en organism är.
Det har jag gjort i DNA-videorna.
Men alla celler har DNA.
Den här videon ska framför allt visa cellens uppbyggnad men vi kommer gå in på funktioner också, eftersom vi behöver veta vad de olika delarna gör för något.
Så detta, här inne, är cellens DNA.
Och det är i sin kromatinform här.
Det finns också små proteiner här.
Inte i alla organismer, men vi kommer att hålla oss till eukaryota celler, och jag ska prata lite om skillnaden mellan eukaryota och prokaryota celler om en stund.
Men här har vi DNA.
Som jag har ritat den här cellen skulle den kunna vara i princip vilken cell som helst, vilken djur- eller växtcell som helst skulle kunna se ut så här.
Jag har inte ritat en massa detaljer.
Jag har bara ritat DNA och cellmembran.
Nu kommer vi till den första vikriga indelningen av levande organismer, i alla fall som det ser ut från vår synvinkel och det är att vissa celler har ett membran runt sitt DNA.
De har alltså ett membran runt sitt DNA, som separerar
DNA:t, kromatinet och allt det som DNA:t består av från resten av cellen, och detta kallas cellkärna eller nukleus.
Detta är alltså cellkärnan.
Och anledningen till att jag kallade detta för en viktig indelning är att när några människor tittade på några celler och såg en cellkärna medan de inte hittade någon cellkärna i andra celler sa de, titta, här har vi att bra sätt att dela in organismer.
Så de kallade cellerna med cellkärna för eukaryota.
Dessa har en cellkärna.
Så den här cellen jag har ritat är alltså eukaryot.
Om du däremot inte har en cellkärna, då har du att göra med en prokaryot cell.
Ingen cellkärna. de två stora grupperna av prokaryota celler, är bakterier och arkéer.
Arkéer är faktiskt riktigt intressanta.
Vi vet inte särskilt mycket om dem.
I början såg man dem som typer av bakterier, men nu börjar man inse att de är en helt egen grupp, och vi har faktiskt bara observerat en mycket liten undergrupp av dem, så det är en väldigt fascinerande grupp.
Och det visar sig faktiskt att evolutionärt borde man inte göra den här indelningen först.
Det är faktiskt mer logiskt att dela in i Eukaryota -- Jag ska skriva det; euk, bakterier och arkéer.
Vi ska göra en annan indelning först.
Det finns faktiskt tre separata grupper som vi borde börja med.
Vi ska prata mer om det här i kommande videor.
Men vilka är det alltså som har encellkärna?
Eukaryota celler har per definition en cellkärna.
Och vilka har inte en cellkärna?
Bakterier och arkéer har inte någon cellkärna, så här.
Men jag ska fokusera på eukaryota celler eftersom de brukar vara lite mer komplexa.
De brukar vara större.
Och det mesta vi har pratat om i tidigare videor har handlat om eukaryoter.
Till eukaryoter hör växter, djur -- vi är också djur, jag är det i varje fall -- djur och svampar (fungi), och det finns fler grupper av eukaryoter, men de här är de vi oftast har att göra med i vardagen.
Men vi ska gå tillbaka och titta på cellens anatomi.
Vi har alltså DNA.
Vi vet att det transkriberas till mRNA, och att mRNA lämnar cellkärnan, och att mRNA i sin tur översätts till proteiner i ribosomerna.
Ribosomerna är alltså små anläggningar som kan flyta omkring i hela cellen, och snart ska vi få se att de också kan sitta fast på andra membranstrukturer.
Så här har vi ribosomen.
Och om du blir förvirrad av allt prat om DNA som transkriberas till mRNA som lämnar kärnan och tar sig till ribosomen för att översättas till proteiner finns det flera videor där jag går in på den processen i detalj.
Men nu ska vi bara fokusera på cellens alla olika delar för att ge en överblicksbild av saker och ting.
Det är alltså i ribosomerna som mRNA:t som transkriberades i cellkärnan översätts till proteiner.
Så du kan se ribosomen som det ställe där information faktiskt blir till protein, som sen kan användas överallt i cellen.
Och de här ribosomerna, de består av proteiner, och faktiskt består de av RNA.
Men frågan är, var tillverkas alla delar av ribosomen?
Tja, vissa består av proteiner, som kan ha tillverkats i andra ribosomer.
Men delar av dem, mRNA -- Du kan föreställa dig ribosomen som en slags stor röra, om du kunde titta på den i detalj.
Här har vi lite protein.
Jag ritar inte särskilt realistiskt nu, men sedan har vi lite mRNA bundet till proteinet, och mRNA:t används inte för att flytta information som det vanligtvis gör när det går från DNA till ribosomen.
Inuti själva ribosomen, används ribosomalt RNA som en del av strukturen.
RNA:t hjälper faktiskt ribosomen att fungera som en ribosom.
Så det är faktiskt en del av ribosomen.
Och allt det där tillverkas i en del av cellkärnan som kallas nukleolen.
Jag ska skriva ner det.
Så det här, det är väldigt intressant.
Detta är nukleolen.
Den är inte en egen organell, och den är inte avgränsad av ett membran, men den syns i ett mikroskop.
Så när man först såg den sa man, titta, det är ett slags knippe här.
Det måste vara cellkärnans kärna eller något.
Men det visar sig att det faktiskt är hårt packat -- du har DNA och RNA, och det är faktiskt där det ribosomala RNA:t, alltså det som ribosomen består av, faktiskt produceras.
Men det så tätt att det syns i mikroskop och det var därför man valde att ge det ett eget namn.
Men det har inget membran.
Det är inte en organell i en organell.
Det är bara tätt packade proteiner och ribosomalt RNA, och det är där det ribosomala RNA:t produceras.
Hur som helst, nu är vi i ribosomen.
Det är där proteiner tillverkas.
Men om ribosomerna bara flyter omkring, om de är fria ribosomer, då kommer de här ribosomerna så fort de producerats i ribosomen, bara flyta omkring här i cellen, i vätskan som vi kallar cytosol.
Men hur gör vi om vi vill producera proteiner som ska hamna i till exempel cellmembranet eller utanför själva cellen?
Celler producerar saker som används av andra celler, och av övriga kroppen.
Och då måste vi ta oss till proteiner som sitter fast i det här membranet.
Du kan se på det som en massa tunnlar.
Få se om jag kan rita det.
Jag ska rita i grova drag.
Här har vi något som kallas det endoplasmatiska retikel, eller det endoplasmatiska nätverket.
Endoplasmatiskt retikel.
Du kan se det som en massa tunnlar, så här.
Endoplasmatiskt retikel.
Och så småningom leder dessa tunnlar till något som kallas Golgiapparater, namngivna efter självaste Camillo Golgi.
Jag ska rita det endoplasmatiska nätverket i gult och golgiapparaterna i grönt, så här.
Jag ska strax berätta vad de är för något.
Så vad är det som händer?
Det här är som en stor hög, eller som en bunt hopvikta membran tillsammans.
Och några ribosomer sitter faktiskt fast i den här delen, som vi kallar det endoplasmiska nätverket.
Så det sitter alltså fast ribosomer här.
Vissa är fria, vissa sitter fast.
Jag ska märka dem också.
Så det här här borta - och vi använder det här utrymmet här borta - den här stora bunten av hopvecklat membran, det är det endoplasmatiska retikelet.
Det är kul att säga.
Endoplasmatiskt retikel.
Bra namn på ett band.
Endoplasmatiskt retikel. Och den del som har ribosomer på sig kallas det korniga endoplasmatiska retikelet.
Kanske ett ännu bättre namn på ett band.
Så här borta där det sitter fast ribosomer - de här ribosomerna sitter fast här - det är det korniga endoplamlasmatiska retikelet, eller det korniga ER:et.
Det korniga ER:et, och ER står för endoplasmatiskt retikel.
Den del där det inte sitter fast några ribosomer, kallas det släta endoplasmatiska retikelet.
Så här har vi det släta endoplasmatiska retikelet.
Och jag ska strax berätta vad det här är för något, men vi ska fortsätta följa membranen.
Så småningom kommer vi till golgiapparaterna.
Det som händer här - jag har faktiskt gett en ledtråd.
I de fria ribosomerna translateras mRNA till proteiner, och proteinerna flyter sedan omkring i cytosolen.
Men vad gör vi om vi vill ha proteiner som hamnar i membran eller utanför cellen?
Här kommer det endoplasmatiska nätverket och golgiapparaterna in i bilden.
För det vi kan göra nu är -- vi har mRNA som kommer ut ur kärnan, som kan fästas i ribosomer, och translateras av ribosomerna i det korniga ER:et.
Och det som då händer är att mRNA:t hit och blir -- och jag ritade pilen väldigt liten -- det translateras på utsidan av det endoplasmatiska nätverket, men allt eftersom proteinet tillverkas, knuffas det till insidan av det endoplasmatiska nätverket.
Och när jag säger insidan av det endoplasmatiska nätverket, menar jag det här området.
Jag ska färglägga det.
Detta är insidan av det endoplasmatiska nätverket.
Och proteinerna kommer knuffas in i det endoplasmatiska nätverket.
Alltså de proteiner som ska användas utanför cytosol, utanför cellen, eller kanske i cellens cellmembran.
So proteinerna kommer hamna här.
Det är därför de där ribosomerna sitter på membranet, därför att de kan translatera saker som är utanför det endoplasmatiska nätverket, men allt eftersom proteiner tillverkas, hamnar kedjan av aminosyror inuti det.
Jag ska förstora upp det, för jag tror det kan vara användbart.
Jag ska rita -- Låt oss säga att det här är det endoplasmatiska nätverkets membran som det sitter fast ribosomer på.
Låt oss säga att det där är en ribosom på det endoplasmatiska nätverket.
Och här har vi det korniga endoplasmatiska nätverket.
Sedan har vi mRNA som kommer in genom en sid av det.
mRNA kan liksom komma igenom här.
Det kanske färdas i den här riktningen.
Det translateras till proteinerna.
Men sen sedan kommer proteinet, allt eftersom kedjan av aminosyror byggs upp, ploppa ut i den här änden av membranet.
Kom ihåg, det här är det endoplasmatiska nätverkets membran.
Så fastän mRNA:t är på utsidan, eftersom ribosomen sitter fast på det, kan proteinet hamna på insidan.
Så fort proteinet är tillverkat, kanske det vecklar ihop sig, ett protein är ju bara en hopvecklad kedja av aminosyror, sedan kan det färdas genom det endoplasmatiska nätverket.
Och det färdas genom det.
Det färdas genom det släta endoplasmatiska nätverket hela vägen till golgiapparaterna.
Och en massa andra saker händer.
Jag förenklar mycket, men jag vill ge en känsla för vad cellens delar gör.
När proteinet färdas till golgiapparaterna och gör sig redo för att resa utanför cellen, eller kanske resa till cellmembranet, kommer det faktiskt att komma ut ur golgiapparaterna.
Så vi säger att det här proteinet, när det kommer till golgiapparaterna -- kom ihåg att det är inuti golgiapparaten, jag ska rita golgiapparatens membran här.
Proteinet kanske slutar sin resa här.
Det är bara en lång kedja av aminosyror.
Och sen ploppar det ut.
Låt oss säga att det ser ut så där, och sedan kanske nästa steg kommer se ut...
Det kommer se ut så här.
Och då kan du föreställa dig nästa steg, som kommer se ut något i den här stilen, när det har kommit ut helt och hållet.
Det har plockat med sig en liten bit av golgiapparatens membran.
So nu har proteinet sitt egna lilla membran runt sig.
Vi tar och tänker efter vad som har hänt.
Vi hade DNA som transkriberades till mRNA. mRNA:t åkte till en av ribosomerna på det endoplasmatiska nätverket.
De translateras till ett protein som färdas genom det endoplasmatiska nätverket.
Först det korniga, där vi har all ribosomerna, sedan det släta.
Det släta har andra funktioner.
Det hjälper till att producera hormoner och liknande, men jag ska inte gå in något djupare på det.
Vi gör uppgift 21:
Stans lösning till en ekvation visas nedan.
Okej, jag har inte kollat på det än, men låt oss se vad de frågar oss.
Vilket påstående om Stans lösning är sant?
Låt oss jobba igenom uppgiften och se om han gjort rätt eller om han gjort något misstag.
Nu ska vi se.
Vi tänker på hur vi skulle göra det.
Om vi hade n + 8 gånger (n + 20) = 110.
Det första du ska göra är att lösa ut 8 gånger (n + 20).
Man ska inte multiplicera hela n + 8.
Kom ihåg att använda prioriteringsreglerna, så multiplikation först.
Låt oss göra det.
Då får vi n +, och så löser vi ut 8:an.
Det blir: 8n + 160 = 110. (8 gånger n) + (8 gånger 20) = 160.
Jag ser redan en avvikelse mellan vår och hans lösning.
Vi har n där.
Vi har +8n där men där han har 20, har vi 160.
Han löste inte ut 8:an. 8 gånger n + 20 = 8n + 160.
Där har vi felet:
Han gjorde ett misstag i steg 1.
Tyvärr, kommer alla uträkningar han har gjort vara fel på grund av hans misstag.
Uppgift 22:
När är påståendet sant?
Motsatsen till ett nummer är mindre än det ursprungliga numret.
Så om jag har ett negativt nummer är motsatsen av det negativa numret positivt.
Då är det inte mindre.
Har jag däremot ett positivt nummer, då är motsatsen till det numret negativt, vilket är mindre.
Detta eftersom ett negativt nummer ät mindre än ett positivt.
Om vi antar att x är större än 0, kommer minus x att vara mindre än x.
Om vi säger att x är positivt, så definitivt.
Till exempel, -3 är mindre än +3.
Påståendet är alltså sant för positiva nummer.
Alternativ C stämmer alltså.
Det är alltså definitivt inte aldrig sant.
Vi har visat ett fall då det är sant.
Om vi har +3, då är -3 mindre än det.
Alternativ B:
Påståendet är alltid sant.
Det stämmer inte, om vi börjar med -3, då kommer det motsatta numret alltid att vara större.
Det motsatta numret kommer att vara +3.
Och alternativ D:
Påståendet är sant för negativa nummer.
Nej, det är det inte.
Motsatsen till -3 är 3.
Det är större än -3.
Uppgift 23:
Var är grafens skärningspunkt på y-axeln?
Okej, låt oss se.
Uppgift 23 alltså.
4x + 2y = 12.
Om man skulle rita upp denna linje i en graf, vilket jag inte kommer att göra, då är skärningspunkten på y-axeln där grafen skär y-axeln.
Så det är den punkten.
Det är den här y-koordinaten.
X-koordinaten är där x = 0.
Svaret är alltså 0 komma ( , ) y-koordinaten för y-axelns skärningspunkt.
När x = 0, vad är då y?
När x = 0, är alltså 4 gånger 0 = 0.
Det blir alltså 0.
Då blir 2y = 12. Y = 6, och det är alternativ C.
Allt de frågar efter är när x på den här linjen är lika med 0, vad är då y?
Det är skärningspunkten på y-axeln.
Nästa uppgift.
Okej, de har ritat en graf åt oss.
De säger att... Låt mig bara klistra in den här bilden först.
Okej.
Nu har jag kopierat den.
Okej, vilken olikhet visas i grafen nedan?
Först och främst måste vi ta reda på ekvationen av denna linje.
Vad är då skärningspunkten på y-axeln?
När x=0 är y = -1.
Om vi skriver det i form av räta linjens ekvation blir ekvationen för vilken linje som helst y = mx + b.
M = linjens lutning och b = skärningspunkten på y-axeln.
Här, då x=0, är y= -1.
Skärningspunkten på y-axeln är alltså -1.
Detta betyder att b = -1.
Vi vet alltså att y = mx - 1.
Nu måste vi bara lista ut lutningen.
Lutningen är samma sak som skillnaden i y-led för en given skillnad i x-led.
Om vi säger att skillnaden i y-led för en given skillnadi x-led är
Låt oss se...
När jag går 2 steg i x-led, går jag 1 steg i y-led.
Förändringen i y-led är 1 när förändringen i y-led är 2.
När jag går 4 steg i x-led - Jag går fyra steg - går jag 2 steg i y-led.
Det är ett sätt att gå till väga.
Man kan säga att förflyttningen i y-led delat på förflyttningen i x-led är 2/4, vilket är lika med 1/2.
Hur som helst, så vet vi nu lutningen.
Lutningen är förflyttningen i y-led delat på förflyttningen i x-led.
Ekvationen av linjen är: y = 1/2x -1.
Det är linjens ekvation.
Nu vill de veta vad ekvationens olikhet är.
Först och främst, de inkluderar - Det finns ett grått område och de har gjort linjen tjock.
Det betyder att vi inkluderar linjen.
Om de hade dragit en streckad linje här hade det betytt att vi inte ska inkludera linjen.
Eftersom de inkluderar linjen, kommer det att vara antingen större, mindre eller lika med.
Det kan vara "lika med" eftersom vi inkluderar linjen.
Tänk efter nu.
Antingen så är y större än eller lika med 1/2x -1 eller så är y mindre än eller lika med 1/2x -1.
Tänk dig nu hur det är för något givet värde på x.
Låt oss säga att x=2.
När x=2, om du ser på den här grafen, får du att värdet på y är 0 och att det är en punkt på linjen.
Är det gråa området alla värden för y som är större än 0 eller alla värden som är mindre än 0?
Som vi kan se så är det alla värden som är större än 0.
Det är alla värden för y ovanför y-värdet som passar i denna ekvation.
Ekvationen för denna olikhet eller area är y &gt; 1/2x -1.
Ett enkelt sätt att fastställa att det stämmer: de inkluderar linjen så det kan vara "lika med".
Det kommer alltså att vara antingen större än eller lika med, eller mindre än eller lika med, och eftersom det gäller arean ovan
linjen kommer det att vara större än eller lika med.
Det är alternativ D.
Nästa uppgift är uppgift 25:
Det här är ännu en uppgift som jag tror behöver kopieras och klistras in.
Det är en stor en.
Okej.
Vilken representerar bäst grafen y = 2x - 2.
Lutningen är alltså 2.
Den är positivt 2 och skärningen på y-axeln är -2.
Skärningen på y-axeln är enkel att fastställa.
Här är skärningen på y-axeln -2.
Det stämmer.
Här är det också -2.
För båda dessa, är skärningen på y-axeln 2.
Inga av dessa stämmer alltså, eller hur?
De skär y-axeln där y = 2.
Vi vet att skärningen på y-axeln ska vara -2.
Så vi vet att... Whoops.
Var tog jag vägen? Såja.
Så vi vet att de möjliga svaren är en av de två översta.
Det är antingen A eller C.
Vilken av dessa har en positiv lutning, en lutning som är 2?
I alternativ A går jag upp 4 steg när jag går 2 steg åt höger.
Åter igen, förändring i y-led delat på förändringen i x-led.
Jag går upp 4 steg, när jag går 2 steg åt höger i x-led.
Jag går upp 4 steg, när jag går 2 steg åt höger i x-led, så lutningen är 2.
Här har vi en lutning som är 2; alternativ A stämmer alltså.
Bara för att visa varför alternativ C inte stämmer eller för att lösa ut lutningen, tänk på det såhär.
Vi kan börja på vilken punkt som helst här.
Om vi går 2 steg åt höger i x-led, vad händer då med y-värdet?
Ökar det med två eller minskar det med 2?
Det minskar.
Det minskar med 4.
Det minskar dubbelt så mycket.
Det minskar med 4.
Ännu en gång, förändringen i y-led delat på förändringen i x-led.
När x = 2, ökar vi med 2 här.
Vad hände med y?
Det gick ner 4 steg.
Här är alltså lutningen -2.
Och det kan vi se.
Vi kan fastställa det eftersom den går från uppe till vänster neråt mot höger, det kommer alltså att vara ett negativt nummer.
Det enklaste sättet som jag alltid använder är att rita upp pilar och, låt oss säga, Okej... När x ökar minskar y.
Det ger en negativ lutning.
Det testar vi.
Svaret är alltså A.
Nästa uppgift.
Okej, so de ger oss ännu en uppgift där de har skuggat en graf.
De är bra.
Som tur var har jag klipp och klistra-funktionen.
De frågar oss vilken olikhet som det skuggade området i grafen representerar.
Åter igen, det vore bra om vi kunde lista ut vad ekvationen av linjen är.
Vi kan direkt säga att skärningen på y-axeln är 2.
Vad är linjens lutning?
När x ökar med 1, vad händer då med y? y blir 3 steg mindre.
Skärningen på y-axeln är 2.
Vi har tagit reda på att b = 2.
Lutningen är lika med förändringen i y-led delat på förändringen i x-led.
När x ökar med 1, så... Oj, förlåt.
Förändringen i y-led är -3.
Den går 3 steg nedåt.
Lutningen är alltså -3.
Ekvationen för denna linje är y = -3x +2. mx + b
Om vi tittar på alternativen skiljer de sig redan lite från det, men vi tar det snart.
Låt oss se vad olikheten är.
Först och främst, det kommer antingen att vara störren än eller lika med, eller mindre än eller lika med.
Vi säger "eller lika med" eftersom linjen är ifylld.
Låt oss tänka på det.
Om vi väljer ett värde för x, till exempel x = 2, då är y enligt den här ekvationen, enligt linjen, lika med -4.
Inkluderar vi nu även de värden för y som är större än det värdet eller inkluderar vi de värden för y som är mindre än det värdet?
Vi inkluderar de som är mindre än vårat givna värde för x.
Det skuggade området är y ≤ (mindre än eller lika med) -3x + 2.
Det kan vi konstatera.
Man kan säga att, oh, det här är under grafen, så det är mindre än eller lika med.
Det "lika med" är för att linjen är ifylld.
Om linjen var streckad skulle det bara vara mindre än.
Åter igen, detta är inte exakt samma form som de har skrivit det på här.
De har skrivit alla x och y på samma sida, och vi kan också göra det.
Låt oss bara addera 3x på båda sidor om denna ekvation och så får vi 3x + y är mindre än eller lika med
- när man adderar 3 x på höger sida blir det 0.
Så det blir mindre än eller lika med 2.
Och det blir: 3x + y ≤ (är mindre än eller lika med) 2
Det är alternativ A.
Nu hinner jag inte mer, vi ses i nästa video.
vi är vana vid att se saker från en särskild synpunkt som är från en viss referensram och det ser annorlunda för oss under olika omständigheter närvarande
du ser att köa här du är upp och ner du är de som upp och ner ingen europa visar sig väl inte han är den som är upp och ner hans namn bra låt oss prata en
Hej du förlorar människor vill verkligen upp att det du kommer bättre till min referensram nu
referensram vändes från vad det brukar vara att syn på saker och ting skulle vara normalt för mig om jag gå normalt till mina vänner Detta innebär en referensram bara tre rutt som tillsammans så att fred är i rät vinkel mot de andra två
Nu ska jag gå i denna riktning om någon plan på samma plats på skärmen, men du vet att jag flyttar på det sättet eftersom du ser muren flyttar på det sättet bakom mig men hur vet du att jag inte är som jag tror Bill och väggen rör fungerande
Nu plånboken att piren och du har ingen möjlighet att berätta om iMovie eller ej men nu vet du att jag ska flytta poängen med det är att alla motioner är det relativ i båda fallen jag rörde förhållande till väggen och väggen med rörliga i förhållande till mig All Motion är relativ, men vi tenderar att tänka på en sak fastställs och den andra saken har rört sig Vi brukar tänka på jorden inspektera och
Väggarna brukar plocka till öl så kanske du var en del av den första tiden när det var plånboken rörde sig och inte läkare som en referensram text jorden är den vanligaste referensram som att följa rörelsen av andra saker som är den referensram som du är van vid upphovsmän stafettpinnen till bordet tabellen är bultad till golvet
Florida förankrade i byggnaden och byggnaden vid fast ordentligt jorden naturligtvis orsaken till att ha tre stavar om positionen eh ... något föremål som denna höst kan specificeras använda dessa tre referenslinje denna referenslinje pekar i den riktning som vi kallade upp två olika riktningar här än det är på den andra sidan av luft och dessa två referenslinjer specificera ett plan som vi kallar horisontell eller nivå i den här filmen ska vi titta på rörelsen av objekt i denna tredje referensram och andra referensramar rör på olika sätt förhållande till den andra ramen väl låt oss titta på en motion detta fält boll kan hållas är av electra läge ingen jag ska öppna omkopplaren och du tittar på rörelser bollen bollen accelereras rakt ner av gravitationen
Jag ska göra exakt samma experiment doc CV gjorde men denna gång medan en vagn rör sig med en konstant hastighet dras med av våren som är längre på detta fotografi skivspelare och som håller det med en konstant hastighet när bilen passerar denna linje vara lol denna vecka som du kan se
Jag ska börja varukorgen ned i slutet av tabellen så att när det kommer till denna punkt genom kan vara säker
Det rör sig med en konstant hastighet Jag vill att du ska titta här så att du kommer att se bollen falla
Jag tror att du kan se att bollen landade i exakt samma position gjorde innan
När läkare som gjorde experimentet med bilen texten men denna gång bollen kunde inte ha fallit rakt ner låt mig visa dig upp bollen släpptes vid denna punkt om det hade fallit rakt ner eftersom vagnen går vidare i tid för att ta fallet skulle ha landat tillbaka hit någonstans men det gjorde inte ville göra experimentet igen bästa tiden
Jag ska låta dig titta på rörelse genom slow-motion kamera som är fäst vagnen åtgärder från bollen kommer att falla och du kan titta på en missil som kameran
hur sant detta igen första gången blir det en linje på filmen så om du kan se fettet upprepade fullständig men problemet alla till marken allt detta har varit i en ram fast för hänvisning till år allt detta förslag låst i en referensram som rör sig längs med bilen referensram som det väl så att du kan se hur det ser ut
Jag går igenom lösning kamera så att det var med bilen permittivitet experimentet igen frigivits jag började och antalet att stå här när bollen för alla du kommer att ha något som är fast som en referenspunkt
i sin rörliga referensram jag tror att du kan se men problemet alla som en politisk rak linje det ser exakt samma som dagen innan då
läkare som gjorde experimentet med bilen osv om vi var rör sig längs denna referensram och vi kunde inte se omgivningen då skulle vi inte kunna berätta av detta experiment att vi rör sig med en konstant hastighet som en fråga av faktum skulle vi inte kunna tala med något experiment som vi var på väg till en konstant hastighet
Jag ska göra experimentet igen och den här gången jag inte kommer att stå Här bakom bollen vid hösten så att du inte kommer att ha någon fast repertoar
så långt som du är orolig för att tiden den karke inte nödvändigtvis rör sig alla den tid då du inte kunde se bakgrunden så tror jag kanske att det var svårare för dig att inse att du var i rörelse referensram viktigt att inse här alla referensramar rör sig med konstant hastighet i förhållande till varandra är likvärdiga läkare murgröna visade dig utan rörelse boll som släpptes från rörliga karte såg ut i den aktuella referensramen och i korgramen rörelsen ser enklare från en bil nu jag vill att du ska titta på rörelsen vit fläck skulle förmodligen klockan flytta ut cirkeln
men det är vad det är praktiseras faktiskt som i ont av referens
Detta är din normala referensram du far trodde rör sig i cirkel eftersom du högt flyttas längs med bilen du sätter dig i referensramen för den rörliga lastbilen så om det är inte alltid sant att vi ser rörelse från den tredje referensram när rörelsen är enklare från den rörliga ramen du sätter automatiskt själv och inte flytta ram
Nu ska vi göra ett annat experiment på en relativ rörelse att visa hur jämför blocket idag av ett objekt i en skrivare register att utforska alla serbiska annan referensram förlåtelse kör en gnista ett visst skarp den flyttar rakt över bordet med en hastighet som är väsentligen konstant eftersom krafter friktion av de framsteg som mycket liten detta är bara lagen om tröghet ett objekt flyttar konstant hastighet inte en obalanserad kraft verkar på den
Dougherty och ger den samma startade rör sig tillbaka i denna riktning med samma filosofi nu är vi på en bil här en bil som kan röra sig i vilka du kommer att flytta i denna riktning och vi kommer att upprepa experimentet okej låt oss
om vi gjorde mätningar här då skulle vi följa samma men massor av dessa som är samma experimentella resultat som vi gjorde innan och så skulle du eftersom du observerar detta experiment igenom med kamera som är snabb i denna bil
lagt till dig var i rörelse referensram men nu ska vi göra experimentet igen och denna gång du såg genom en kamera som är fixerad i de fattiga referensram eller koncentrera sig på att titta på klockan att föreläsa jag följer oss Jag tror att du kommer att se att i ett drag snabbare på det sättet och inte så illa detta sätt relativt u_n_ förhållande till väggen make
här bilen som rör sig längs i denna riktning med hastigheten Vi tänkte på kortet vid ett bord
Här är jag över på sidan och eh ... läkare Doom var på sidan och vi driver fram-och-tillbaka på bordet Jo jag sköt den och gick in i denna riktning med hastigheten v När läkare inte ville göra när i denna riktning samma hastighet v men detta är hastigheten förhållande till bilen hur är hastigheten i förhållande till en observatör på plats i bilden hjärnan bra om den trycks i denna riktning det är hastigheten för dig tomt är om det är i denna riktning kommer även användas u minded B
Detta är alla mycket rimliga är någonting mycket svårt att förstå här den överraskande sak om detta uttryck är att det inte är skådespelare under alla omständigheter vid mycket hög hastighet med hög hastighet menar jag hastigheter nära ljusets hastighet uttryck uppdelning på dessa mycket hög hastighet måste vi använda de idéer om relativ rörelse utvecklats av en Albert Einstein i hans speciella relativitetsteorin för alla hastighet vi någonsin kommer att stöta detta uttryck du plus eller minus är helt adekvat Hittills har vi talat om referensramar rör sig med en konstant hastighet i förhållande till varandra Nu ska jag göra experimentet med avskaffandet bollen igen endast då den karte kommer att påskyndas relativt jorden ramen
denna gången du såg tjuren går iväg till en sida faller ner den vertikala referenslinjen som det gjorde i konstant hastighet fallet men antar att du var i sex Telerate en referensram hur kan du förklara detta gravitationen är den enda kraft verkar på höst så det borde falla rakt ner men lagen om tröghet är att hålla det måste finnas en fars trycka sidledes på bollen i denna riktning som tillerkänns avvika från den vertikala banan men vilken typ av kraft är det
Det är inte gravitations eller en elektrisk eller nukleära kraft i själva verket är i kraft vid alla som vi vet vad berättelse kvar att slutföra men det blir sensorn är ingen kraft som skulle kunna trycka i denna riktning på bollen men lagen governorshipen bara håller inte Detta är en märklig referensram vi kallar en referensram som lag tröghet hål och tröghetssystem
lagen hur sjuksköterskan eller innehar i den tredje referensram så det är en trög ram bilen rör sig med konstant hastighet i förhållande till jorden är en trög ram men bilen som utvisa en nominell inte en trög ram eftersom referensram som vi är vana att leva i är en där
lag tröghet håller när vi går in i en icke tröga
liksom ramen för accelererade bilen vår tro i lavan vårda är så stark men när vi matar dem acceleration på bollen i sidled
Vi tror att det finns en port matta så vi gör fiktion men de är i kraft och ibland kallar vi detta fiktiva tvinga fiktiva krafter uppstår en accelererad referensramar ramen accelereras i denna riktning så du i ramen cn acceleration av kulan i denna riktning och du säger att det finns en kraft skär den
vad som händer den här gången Varför fungerar inte prata rakt över bordet
Jag gjorde det innan hur du kan se det inte om vi tror på lagen om tröghet men vi måste tro att det finns en obalanserad kraft att ändra hastigheten hos potten men detta påven är nästan friktionen lås så vad kan vara att utöva denna obalanserade korrespondent dock att du såg rörelsen denna gång genom en kamera som är fixerad i jordens referensram
Jag tror att om du koncentrera dig på att titta prick papa du kan inte vara att det är en varning är en bra tid och att det därför inte finns någon jag inte riktigt verkar på den
Nu ska vi stoppa denna rotation men jag kan prata med dig om vad som händer här Jag vet inte om dig men jag är upptagen i d fast berömmelse referens fanns det ingen balanserad kraft inom referensramen för att ta i denna skivspelare fanns och obalanserad eftersom hastigheten hålls ändra var med den fiktiva delen roterande plan är okänd tröghet eller accelererad berömmelse precis som det påskyndade ramen av Karte läkaren Humes visade dig du vet att varje föremål som rör sig i en cirkel har en acceleration mot mitten av cirkeln är utforskandet av har en speciell nämligen och kapital acceleration Nu kommer du här pucken för ett tag workstudy medan vridbordet roterar
Jag tar bort teoretisk
Jag är redo men rotationen
Ni medger att nu parken inte rör sig i en cirkel dr människor att utöva en kraft för att hålla den i rörelse i ringen och du kan se detta från det faktum att gummiringen förlängs värme utövar centrum av skyltar och detta är den enda horisontella kraften som verkar på den del men inte låta oss titta på det igen från hans synpunkt i det roterande systemet han utövar en kraft mot mitten av bordet och ändå pucken står stilla producerat mer eller mindre taylor någon vibrationer hur han tror på en hel del tröghet så han tror att det finns och lika delar på den del bort från centrum av bord så att det inte finns någon obalanserad tråkiga denna yttre kraft i fickan de fiktiva sport i det här fallet ibland kallas centrifugalkraften i bilder referensram finns inget kontrakt boris på vägen
Nu ska vi titta på det igen från hans synpunkt i det roterande systemet när han släpper proc som för honom var everest det humör kraften från avsändaren är nu på obalanserad del på den talade med honom den yttre kursen på den del är fiktiv i vår mat referensram det inte tror att det är men läkaren som i den accelererade referensram är det en perfekt verklig tvinga
läkare jag inte har övertygat dig den roterande referensram inte ligger i deras shel ram för du har alla fått höra att det gör ont det roterande boning skatter och som också den färdas i en nästan cirkulär bana kring tiden varför då hittar vi i en ram av fast referens säkert till jorden men lagen om tröghet verkar hålla varför inte vi observerade fiktiva krafter fem av de fiktiva krafter som vi måste införa i en icke ursprunglig ram beror på accelerationen av ramen dessa mindre accelerationen är v mindre de fiktiva krafter som vi introducerade
Här är en referensram bifogas till ekvatorn av bilen accelerationen av denna ram är verkligen mycket liten eftersom skäggiga spinning om det axel den har en acceleration direkt inåt app tre D_ hundra av en stor per sekund kvadrat på de ett kilo vid ekvatorn deras är den fiktiva för oss direkt uppåt ur tre hundra men detta är inte genom tyngdkraften vilket är en port nedåt på nio punkt åtta nya så den netto nedåtriktade kraften är mindre än den för gravitationen ensam om jag har sjunkit
AV ett kilo vid ekvatorn accelerationen skulle vara något mindre än på grund av gravitationen ensam mycket nu accelerationen av bilen i sin bana är ännu mindre fortfarande och ger ännu mindre effekt i vår referensram
Mike sa att jorden roterade boning fax hur vet vi, men det går långsamt bra om du tar ett foto tid exponering av stjärnor de verkar röra sig i cirklar en både p Polstjärnan men all rörelse är relativ finns det något sätt att tala som rör sig eller stjärnorna det faktum att det är på grund vilken roterar kan påvisas med hjälp av pendeln
Om jag har en pendel svänger sina vingar FRAM-OCH-TILLBAKA i ett plan även om det visar sig Denna pendel med nordpolen av konsten plan swing skulle förbli fast relativt till stjärnorna men skulle rotera relativ
Nu måste jag visa dig vad jag behöver Detta pendel är epicentrum hur skivspelare som kommer att representera europa nej jag var ungefär kabeln vända i denna riktning
Jag sätter en svart pil på så att du kommer ihåg men rotationen pendeln är att nordpolen på jorden ettåriga rörelse som du vanligtvis gör stående på jorden uppspelning av swing roterar i motsatt riktning från rotationen av vridbordet och att exakt samma hastighet nu titta på det från den fasta Cabral som kommer att utgöra ramen för stjärnor vridbordet varningen rotera men planet av pendeln förblir specifikationer en pendel används för detta ändamål eftersom godkännande pendel Använd tommy punkt wong i början av denna film låt oss titta tillbaka igen nu i fokus pendeln Tappade smällde som sina vingar
Låt oss säga att vi har ekvationen sju gånger x är lika med fjorton. Nu innan vi ens försöker lösa denna ekvation, vad jag vill göra är att tänka lite om vad detta egentligen innebär. Sju x är lika med fjorton,
Detta är exakt samma sak som att säga sju gånger x. Nu kanske du kan göra detta i ditt huvud.
Du skulle kunna bokstavligen gå igenom hela multiplikationstabellen för 7.
Så du kan se att 7 gånger 1 är lika med 7, så det kommer inte att fungera.
7 gånger 2 är lika med 14, så 2 fungerar här. Så du skulle omedelbart kunna lösa det. Du skulle omedelbart, bara genom att försöka olika nummer out, say hey, that's going to be a 2.
Men vad vi ska göra i den här videon är att tänka på hur man kan lösa detta systematiskt. För vad vi ska hitta är dessa ekvationer får mer och mer komplicerade, du kommer inte att kunna bara tänka på det och gör det i ditt huvud.
Så det är verkligen viktigt att ett, du förstår hur man manipulera dessa ekvationer, men ännu viktigare att förstå vad de egentligen representerar.
Denna bokstavligen bara säger 7 gånger x är lika med 14.
I algebra skriver vi inte gånger där.
När du skriver två nummer bredvid varandra eller ett nummer nästa till en variabel som denna, det betyder bara att du multipliplicerar.
